# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "all_methods4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 3222, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '1004x-694y-2957z', 19: 'zap0000two4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 1, 4: 16084954.386379741}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap0000three4xi.py'}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 3217, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '13x-9y47z', 19: 'zap0000four4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon0x-9y2z', 5: '#69504E', 6: 3, 7: 1, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-23y53z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon11x-23y53z', 5: '#69504E', 6: 4, 7: 1, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'queue4xi.Queue4Xi'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '11x-9y47z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon11x-9y47z', 5: '#69504E', 6: 6, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '12x-15y2z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon12x-15y2z', 5: '#69504E', 6: 7, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '12x-23y53z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon12x-23y53z', 5: '#69504E', 6: 9, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '12x-9y47z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon12x-9y47z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_writer': multiprocessing.connection.PipeConnection object at 0x0000000003983438, '_opid': 3960, '_maxsize': 2147483647, '_send': bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003983438, '_thread': None, '_close': None, '_recv': bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003983358, '_buffer': deque([]), '_closed': False, '_ignore_epipe': False, '_poll': bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003983358, '_rlock': Lock(owner=None), '_joincancelled': False, '_wlock': None, '_jointhread': None, '_notempty': Condition(_thread.lock object at 0x0000000003A650F8, 0), '_reader': multiprocessing.connection.PipeConnection object at 0x0000000003983358, '_sem': BoundedSemaphore(value=2147483647, maxvalue=2147483647)}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '13x-14y2z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon13x-14y2z', 5: '#69504E', 6: 11, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '13x-9y47z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon13x-9y47z', 5: '#69504E', 6: 12, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __dir__ of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon14x-13y1z', 5: '#69504E', 6: 14, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '14x-14y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon14x-14y1z', 5: '#69504E', 6: 15, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '14x-23y53z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon14x-23y53z', 5: '#69504E', 6: 16, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '14x-8y47z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 17, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '15x-12y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 19, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '15x-23y53z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 20, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '15x-7y46z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 22, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '16x-10y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 23, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '16x-11y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 25, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '16x-6y46z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 26, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '17x-22y52z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 28, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-5y46z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 29, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.__getstate__ of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-6y46z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 31, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 32, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '18x-22y52z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 34, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '18x-4y46z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 35, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '18x-7y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 37, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '18x-8y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 38, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.__init__ of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '19x-2y45z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 40, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '19x-3y45z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 41, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '19x-6y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 43, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '1x-1y29z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 44, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '1x-9y2z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["1x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon1x-9y2z', 5: '#69504E', 6: 46, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-1y29z', 16: '20x-21y52z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["20x-21y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon20x-21y52z', 5: '#69504E', 6: 47, 7: 1, 8: Decimal('59.53990258641679'), 9: Decimal('49'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: queue4xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1x-9y2z', 16: '21x-20y51z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["21x-20y51z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon21x-20y51z', 5: '#69504E', 6: 48, 7: 1, 8: Decimal('58.66856057549052'), 9: Decimal('48'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-21y52z', 16: '21x-45y62z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["21x-45y62z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon21x-45y62z', 5: '#69504E', 6: 49, 7: 1, 8: Decimal('79.435508432942'), 9: Decimal('69'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y51z', 16: '23x-19y51z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["23x-19y51z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon23x-19y51z', 5: '#69504E', 6: 51, 7: 1, 8: Decimal('59.08468498688979'), 9: Decimal('49'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-45y62z', 16: '23x-44y61z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["23x-44y61z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon23x-44y61z', 5: '#69504E', 6: 52, 7: 1, 8: Decimal('78.65112840894274'), 9: Decimal('68'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E34B4C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-19y51z', 16: '24x-18y51z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["24x-18y51z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon24x-18y51z', 5: '#69504E', 6: 54, 7: 1, 8: Decimal('59.16924876994806'), 9: Decimal('49'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __qualname__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-44y61z', 16: '24x-1y54z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["24x-1y54z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon24x-1y54z', 5: '#69504E', 6: 55, 7: 1, 8: Decimal('59.10160742314882'), 9: Decimal('49'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Queue4Xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y51z', 16: '25x0y54z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["25x0y54z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon25x0y54z', 5: '#69504E', 6: 56, 7: 1, 8: Decimal('59.50630218724736'), 9: Decimal('49'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-1y54z', 16: '26x-43y61z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["26x-43y61z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon26x-43y61z', 5: '#69504E', 6: 57, 7: 1, 8: Decimal('79.03163923391695'), 9: Decimal('69'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x0y54z', 16: '28x-7y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["28x-7y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon28x-7y0z', 5: '#69504E', 6: 59, 7: 1, 8: Decimal('28.861739379323623'), 9: Decimal('18'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-43y61z', 16: '29x-3y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-3y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon29x-3y0z', 5: '#69504E', 6: 60, 7: 1, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-7y0z', 16: '29x-42y60z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-42y60z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon29x-42y60z', 5: '#69504E', 6: 62, 7: 1, 8: Decimal('78.77182237323191'), 9: Decimal('68'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-3y0z', 16: '29x-4y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-4y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon29x-4y0z', 5: '#69504E', 6: 63, 7: 1, 8: Decimal('29.274562336608895'), 9: Decimal('19'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-42y60z', 16: '29x-6y0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["29x-6y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon29x-6y0z', 5: '#69504E', 6: 65, 7: 1, 8: Decimal('29.614185789921695'), 9: Decimal('19'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-4y0z', 16: '2x-1y29z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-1y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon2x-1y29z', 5: '#69504E', 6: 66, 7: 1, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-6y0z', 16: '2x-7y39z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-7y39z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon2x-7y39z', 5: '#69504E', 6: 68, 7: 1, 8: Decimal('39.67366884975475'), 9: Decimal('29'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-1y29z', 16: '2x-9y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon2x-9y1z', 5: '#69504E', 6: 69, 7: 1, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.__setstate__ of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-7y39z', 16: '2x-9y2z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["2x-9y2z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon2x-9y2z', 5: '#69504E', 6: 71, 7: 1, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-9y1z', 16: '30x-20y59z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["30x-20y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon30x-20y59z', 5: '#69504E', 6: 72, 7: 1, 8: Decimal('69.14477565225012'), 9: Decimal('59'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '2x-9y2z', 16: '31x-19y59z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["31x-19y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon31x-19y59z', 5: '#69504E', 6: 74, 7: 1, 8: Decimal('69.30367955599472'), 9: Decimal('59'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-20y59z', 16: '31x-41y60z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["31x-41y60z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon31x-41y60z', 5: '#69504E', 6: 75, 7: 1, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-19y59z', 16: '33x-18y58z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["33x-18y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon33x-18y58z', 5: '#69504E', 6: 77, 7: 1, 8: Decimal('69.1158447825099'), 9: Decimal('59'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-41y60z', 16: '34x-16y58z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["34x-16y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon34x-16y58z', 5: '#69504E', 6: 78, 7: 1, 8: Decimal('69.10861017268398'), 9: Decimal('59'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x000000000383F8C8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-18y58z', 16: '34x-40y59z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["34x-40y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon34x-40y59z', 5: '#69504E', 6: 80, 7: 1, 8: Decimal('78.9746794865291'), 9: Decimal('68'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '34x-16y58z', 16: '36x-15y57z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["36x-15y57z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon36x-15y57z', 5: '#69504E', 6: 81, 7: 1, 8: Decimal('69.06518659932803'), 9: Decimal('59'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '34x-40y59z', 16: '36x-39y59z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["36x-39y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon36x-39y59z', 5: '#69504E', 6: 82, 7: 1, 8: Decimal('79.35993951610598'), 9: Decimal('69'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _after_fork; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-15y57z', 16: '37x-13y57z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["37x-13y57z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon37x-13y57z', 5: '#69504E', 6: 83, 7: 1, 8: Decimal('69.18814927427962'), 9: Decimal('59'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi._after_fork of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-39y59z', 16: '38x-11y57z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["38x-11y57z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon38x-11y57z', 5: '#69504E', 6: 85, 7: 1, 8: Decimal('69.38299503480663'), 9: Decimal('59'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _buffer; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '37x-13y57z', 16: '39x-37y58z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["39x-37y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon39x-37y58z', 5: '#69504E', 6: 86, 7: 1, 8: Decimal('79.08223567907018'), 9: Decimal('69'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: deque([]); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-11y57z', 16: '39x-9y56z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["39x-9y56z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon39x-9y56z', 5: '#69504E', 6: 87, 7: 1, 8: Decimal('68.83313155741209'), 9: Decimal('58'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '39x-37y58z', 16: '3x-1y29z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["3x-1y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon3x-1y29z', 5: '#69504E', 6: 88, 7: 1, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '39x-9y56z', 16: '3x-7y39z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["3x-7y39z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon3x-7y39z', 5: '#69504E', 6: 89, 7: 1, 8: Decimal('39.736632972611055'), 9: Decimal('29'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '3x-1y29z', 16: '3x-8y38z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["3x-8y38z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon3x-8y38z', 5: '#69504E', 6: 90, 7: 1, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '3x-7y39z', 16: '3x-9y1z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["3x-9y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon3x-9y1z', 5: '#69504E', 6: 91, 7: 1, 8: Decimal('9.539392014169456'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '3x-8y38z', 16: '40x-7y56z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["40x-7y56z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon40x-7y56z', 5: '#69504E', 6: 92, 7: 1, 8: Decimal('69.17369442208505'), 9: Decimal('59'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('join_thread', 'get_nowait', 'put_nowait', 'close', 'empty', 'full', 'cancel_join_thread', 'put', 'get', 'qsize', 'sense', 'reason', 'ace'); time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '3x-9y1z', 16: '41x-35y58z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["41x-35y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon41x-35y58z', 5: '#69504E', 6: 93, 7: 1, 8: Decimal('79.18333157931662'), 9: Decimal('69'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _feed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-7y56z', 16: '41x-5y55z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["41x-5y55z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon41x-5y55z', 5: '#69504E', 6: 94, 7: 1, 8: Decimal('68.78226515607058'), 9: Decimal('58'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function Queue4Xi._feed at 0x000000000391DA60; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '41x-35y58z', 16: '42x-3y55z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["42x-3y55z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon42x-3y55z', 5: '#69504E', 6: 96, 7: 1, 8: Decimal('69.26759704219572'), 9: Decimal('59'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _finalize_close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '41x-5y55z', 16: '43x-1y55z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["43x-1y55z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon43x-1y55z', 5: '#69504E', 6: 97, 7: 1, 8: Decimal('69.82120021884471'), 9: Decimal('59'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function Queue4Xi._finalize_close at 0x000000000391D9D8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '42x-3y55z', 16: '43x-33y57z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][10]["43x-33y57z"] = {'8xi': {}, '2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 71, 4: 2.2123891926688684}, 4: 'dragon43x-33y57z', 5: '#69504E', 6: 99, 7: 1, 8: Decimal('78.65748533992172'), 9: Decimal('68'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _finalize_join; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '43x-1y55z', 16: '+0x+0y+0z', 17: '43x-33y57z', 18: '0x-9y2z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon10x-4y99z', 5: '#84C4A8', 6: 177, 7: 1, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: "{returning; temp2xi-returning-by-all-methods4xi: ['__class__', '__delattr__', '__dir__', '__eq__', '__format__', '__ge__', '__getattribute__', '__getstate__', '__gt__', '__hash__', '__init__', '__le__', '__lt__', '__ne__', '__new__', '__reduce__', '__reduce_ex__', '__repr__', '__setattr__', '__setstate__', '__sizeof__', '__str__', '__subclasshook__', '_after_fork', '_feed', '_finalize_close', '_finalize_join', '_poll', '_recv', '_send', '_start_thread', 'ace', 'cancel_join_thread', 'close', 'empty', 'full', 'get', 'get_nowait', 'join_thread', 'put', 'put_nowait', 'qsize', 'reason', 'sense']; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '44x-88y15z', 16: '45x-28y84z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon10x-96y22z', 5: '#69504E', 6: 100, 7: 1, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function Queue4Xi._finalize_join at 0x000000000391D950; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-20y97z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon11x-20y97z', 5: '#69504E', 6: 102, 7: 1, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _ignore_epipe; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '11x-4y99z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon11x-4y99z', 5: '#69504E', 6: 103, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '12x-20y97z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon12x-20y97z', 5: '#69504E', 6: 104, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _joincancelled; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '12x-4y99z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon12x-4y99z', 5: '#69504E', 6: 105, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '13x-4y98z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon13x-4y98z', 5: '#69504E', 6: 106, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _jointhread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '14x-20y96z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon14x-20y96z', 5: '#69504E', 6: 107, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '15x-20y96z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon15x-20y96z', 5: '#69504E', 6: 108, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _maxsize; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '15x-3y98z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon15x-3y98z', 5: '#69504E', 6: 109, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 2147483647; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-20y96z', 16: '15x-96y21z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon15x-96y21z', 5: '#69504E', 6: 110, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _notempty; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon161x-58y102z', 5: '#69504E', 6: 111, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Condition(_thread.lock object at 0x0000000003A650F8, 0); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '16x-2y98z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon16x-2y98z', 5: '#69504E', 6: 112, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _opid; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '16x-39y90z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon16x-39y90z', 5: '#69504E', 6: 113, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 3960; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '17x-20y96z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon17x-20y96z', 5: '#69504E', 6: 114, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '17x-2y98z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon17x-2y98z', 5: '#69504E', 6: 115, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x0000000003983358; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '18x-1y98z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon18x-1y98z', 5: '#69504E', 6: 117, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _reader; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '18x-39y89z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon18x-39y89z', 5: '#69504E', 6: 118, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: multiprocessing.connection.PipeConnection object at 0x0000000003983358; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '19x-20y95z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon19x-20y95z', 5: '#69504E', 6: 119, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _recv; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon19x0y98z', 5: '#69504E', 6: 120, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x0000000003983358; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon20x-95y20z', 5: '#69504E', 6: 122, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _rlock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '21x-20y95z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon21x-20y95z', 5: '#69504E', 6: 123, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '21x-39y89z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon21x-39y89z', 5: '#69504E', 6: 124, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _sem; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '22x-19y95z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon22x-19y95z', 5: '#69504E', 6: 125, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: BoundedSemaphore(value=2147483647, maxvalue=2147483647); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '23x-39y88z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon23x-39y88z', 5: '#69504E', 6: 126, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _send; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '24x-18y95z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["24x-18y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon24x-18y95z', 5: '#69504E', 6: 127, 7: 1, 8: Decimal('99.62429422585637'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x0000000003983438; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '25x-94y19z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["25x-94y19z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon25x-94y19z', 5: '#69504E', 6: 129, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _start_thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '24x-18y95z', 16: '26x-18y94z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["26x-18y94z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon26x-18y94z', 5: '#69504E', 6: 130, 7: 1, 8: Decimal('99.1766101457395'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi._start_thread of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-94y19z', 16: '26x-38y88z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["26x-38y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon26x-38y88z', 5: '#69504E', 6: 132, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-18y94z', 16: '26x-56y78z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["26x-56y78z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon26x-56y78z', 5: '#69504E', 6: 133, 7: 1, 8: Decimal('99.4786409235671'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-38y88z', 16: '28x-17y94z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["28x-17y94z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon28x-17y94z', 5: '#69504E', 6: 134, 7: 1, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _wlock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '26x-56y78z', 16: '28x-37y88z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["28x-37y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon28x-37y88z', 5: '#69504E', 6: 135, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-17y94z', 16: '29x-16y94z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["29x-16y94z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon29x-16y94z', 5: '#69504E', 6: 136, 7: 1, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _writer; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-37y88z', 16: '29x-55y77z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["29x-55y77z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon29x-55y77z', 5: '#69504E', 6: 137, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: multiprocessing.connection.PipeConnection object at 0x0000000003983438; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-16y94z', 16: '30x-93y18z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["30x-93y18z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon30x-93y18z', 5: '#69504E', 6: 138, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-55y77z', 16: '31x-14y93z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["31x-14y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon31x-14y93z', 5: '#69504E', 6: 139, 7: 1, 8: Decimal('99.02524930541705'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.ace of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-93y18z', 16: '31x-36y87z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["31x-36y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon31x-36y87z', 5: '#69504E', 6: 141, 7: 1, 8: Decimal('99.12618221237011'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: cancel_join_thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-14y93z', 16: '32x-13y93z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["32x-13y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon32x-13y93z', 5: '#69504E', 6: 142, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.cancel_join_thread of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-36y87z', 16: '33x-35y87z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["33x-35y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon33x-35y87z', 5: '#69504E', 6: 144, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '32x-13y93z', 16: '33x-54y76z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["33x-54y76z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon33x-54y76z', 5: '#69504E', 6: 145, 7: 1, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.close of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-35y87z', 16: '34x-12y93z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["34x-12y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon34x-12y93z', 5: '#69504E', 6: 147, 7: 1, 8: Decimal('99.74467404327912'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: empty; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '33x-54y76z', 16: '35x-10y92z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["35x-10y92z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon35x-10y92z', 5: '#69504E', 6: 148, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.empty of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '34x-12y93z', 16: '35x-91y17z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["35x-91y17z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon35x-91y17z', 5: '#69504E', 6: 150, 7: 1, 8: Decimal('98.96969233053117'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: full; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-10y92z', 16: '36x-34y86z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["36x-34y86z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon36x-34y86z', 5: '#69504E', 6: 151, 7: 1, 8: Decimal('99.23708984044222'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.full of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-91y17z', 16: '36x-53y76z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["36x-53y76z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon36x-53y76z', 5: '#69504E', 6: 153, 7: 1, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: get; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-34y86z', 16: '36x-68y62z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["36x-68y62z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon36x-68y62z', 5: '#69504E', 6: 154, 7: 1, 8: Decimal('98.812954616285'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.get of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-53y76z', 16: '37x-8y92z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["37x-8y92z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon37x-8y92z', 5: '#69504E', 6: 156, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: get_nowait; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '36x-68y62z', 16: '38x-33y86z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["38x-33y86z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon38x-33y86z', 5: '#69504E', 6: 157, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.get_nowait of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '37x-8y92z', 16: '38x-7y91z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["38x-7y91z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon38x-7y91z', 5: '#69504E', 6: 159, 7: 1, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: join_thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-33y86z', 16: '39x-52y75z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["39x-52y75z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon39x-52y75z', 5: '#69504E', 6: 160, 7: 1, 8: Decimal('99.24716620639605'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.join_thread of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '38x-7y91z', 16: '39x-5y91z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["39x-5y91z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon39x-5y91z', 5: '#69504E', 6: 162, 7: 1, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: put; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '39x-52y75z', 16: '40x-67y61z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["40x-67y61z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon40x-67y61z', 5: '#69504E', 6: 163, 7: 1, 8: Decimal('99.04544411531506'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.put of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '39x-5y91z', 16: '40x-90y16z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["40x-90y16z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon40x-90y16z', 5: '#69504E', 6: 165, 7: 1, 8: Decimal('99.77975746613137'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: put_nowait; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-67y61z', 16: '41x-31y85z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["41x-31y85z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon41x-31y85z', 5: '#69504E', 6: 166, 7: 1, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.put_nowait of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-90y16z', 16: '41x-3y91z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["41x-3y91z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon41x-3y91z', 5: '#69504E', 6: 168, 7: 1, 8: Decimal('99.8548947222919'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: qsize; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '41x-31y85z', 16: '42x-1y90z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["42x-1y90z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon42x-1y90z', 5: '#69504E', 6: 169, 7: 1, 8: Decimal('99.32270636667126'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.qsize of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '41x-3y91z', 16: '42x-50y74z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["42x-50y74z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon42x-50y74z', 5: '#69504E', 6: 171, 7: 1, 8: Decimal('98.69143833180262'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '42x-1y90z', 16: '43x-29y84z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["43x-29y84z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon43x-29y84z', 5: '#69504E', 6: 172, 7: 1, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.reason of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '42x-50y74z', 16: '44x-65y60z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["44x-65y60z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon44x-65y60z', 5: '#69504E', 6: 174, 7: 1, 8: Decimal('98.79777325425913'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '43x-29y84z', 16: '44x-88y15z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["44x-88y15z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon44x-88y15z', 5: '#69504E', 6: 175, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Queue4Xi.sense of queue4xi.Queue4Xi object at 0x0000000002B1A550; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '44x-65y60z', 16: '10x-4y99z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["45x-28y84z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon45x-28y84z', 5: '#69504E', 6: 180, 7: 1, 8: Decimal('99.32270636667126'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '45x-48y74z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["45x-48y74z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon45x-48y74z', 5: '#69504E', 6: 181, 7: 1, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'pipeconnection4xi.PipeConnection4Xi'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '45x-28y84z', 16: '47x-26y83z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["47x-26y83z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon47x-26y83z', 5: '#69504E', 6: 183, 7: 1, 8: Decimal('98.8635423197045'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __del__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '45x-48y74z', 16: '48x-63y60z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["48x-63y60z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon48x-63y60z', 5: '#69504E', 6: 184, 7: 1, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__del__ of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '47x-26y83z', 16: '49x-23y83z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["49x-23y83z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon49x-23y83z', 5: '#69504E', 6: 186, 7: 1, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '48x-63y60z', 16: '49x-46y73z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["49x-46y73z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon49x-46y73z', 5: '#69504E', 6: 187, 7: 1, 8: Decimal('99.22701245124736'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '49x-23y83z', 16: '49x-85y14z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["49x-85y14z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon49x-85y14z', 5: '#69504E', 6: 189, 7: 1, 8: Decimal('99.10600385445879'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '49x-46y73z', 16: '51x-21y82z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["51x-21y82z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon51x-21y82z', 5: '#69504E', 6: 190, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_writable': True, '_handle': 292, '_readable': True}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '49x-85y14z', 16: '51x-44y72z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["51x-44y72z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon51x-44y72z', 5: '#69504E', 6: 191, 7: 1, 8: Decimal('98.59513172565875'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '51x-21y82z', 16: '51x-61y59z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["51x-61y59z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon51x-61y59z', 5: '#69504E', 6: 192, 7: 1, 8: Decimal('99.0101004948485'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __dir__ of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '51x-44y72z', 16: '53x-19y82z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["53x-19y82z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon53x-19y82z', 5: '#69504E', 6: 194, 7: 1, 8: Decimal('99.46858800646564'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '51x-61y59z', 16: '53x-83y13z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["53x-83y13z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon53x-83y13z', 5: '#69504E', 6: 195, 7: 1, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '53x-19y82z', 16: '54x-42y72z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["54x-42y72z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon54x-42y72z', 5: '#69504E', 6: 196, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '53x-83y13z', 16: '55x-16y81z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["55x-16y81z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon55x-16y81z', 5: '#69504E', 6: 197, 7: 1, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__enter__ of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '54x-42y72z', 16: '55x-59y58z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][100]["55x-59y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 75, 4: 209.43951023931956}, 4: 'dragon55x-59y58z', 5: '#69504E', 6: 199, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '55x-16y81z', 16: '+0x+0y+0z', 17: '55x-59y58z', 18: '10x-96y22z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon103x-122y118z', 5: '#69504E', 6: 200, 7: 1, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '103x-43y165z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon103x-43y165z', 5: '#69504E', 6: 202, 7: 1, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '103x-89y145z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon103x-89y145z', 5: '#69504E', 6: 203, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__exit__ of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '107x-166y27z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon107x-166y27z', 5: '#69504E', 6: 205, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '107x-38y164z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon107x-38y164z', 5: '#69504E', 6: 206, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '109x-84y144z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon109x-84y144z', 5: '#69504E', 6: 208, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '10x-194y46z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon10x-194y46z', 5: '#69504E', 6: 209, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '110x-33y163z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon110x-33y163z', 5: '#69504E', 6: 211, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '111x-118y117z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon111x-118y117z', 5: '#69504E', 6: 212, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '113x-27y162z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon113x-27y162z', 5: '#69504E', 6: 214, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '115x-79y142z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon115x-79y142z', 5: '#69504E', 6: 215, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '116x-160y25z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon116x-160y25z', 5: '#69504E', 6: 217, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '116x-21y161z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon116x-21y161z', 5: '#69504E', 6: 218, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '117x-112y115z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon117x-112y115z', 5: '#69504E', 6: 220, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '119x-15y159z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon119x-15y159z', 5: '#69504E', 6: 221, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__init__ of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '11x-9y199z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon11x-9y199z', 5: '#69504E', 6: 223, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '120x-74y141z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon120x-74y141z', 5: '#69504E', 6: 224, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '121x-9y158z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon121x-9y158z', 5: '#69504E', 6: 226, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '123x-3y157z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon123x-3y157z', 5: '#69504E', 6: 227, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '124x-107y113z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon124x-107y113z', 5: '#69504E', 6: 229, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '125x-154y23z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon125x-154y23z', 5: '#69504E', 6: 230, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: pipeconnection4xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-68y140z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon125x-68y140z', 5: '#69504E', 6: 231, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '129x-62y138z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon129x-62y138z', 5: '#69504E', 6: 232, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '130x-101y112z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon130x-101y112z', 5: '#69504E', 6: 234, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '133x-147y21z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon133x-147y21z', 5: '#69504E', 6: 235, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E34B4C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '134x-56y137z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon134x-56y137z', 5: '#69504E', 6: 237, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __qualname__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '136x-94y110z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon136x-94y110z', 5: '#69504E', 6: 238, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: PipeConnection4Xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '138x-49y135z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon138x-49y135z', 5: '#69504E', 6: 239, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '13x-38y195z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon13x-38y195z', 5: '#69504E', 6: 240, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '13x-9y199z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon13x-9y199z', 5: '#69504E', 6: 242, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '140x-140y19z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["140x-140y19z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon140x-140y19z', 5: '#69504E', 6: 243, 7: 1, 8: Decimal('198.89947209583036'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y199z', 16: '141x-42y134z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["141x-42y134z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon141x-42y134z', 5: '#69504E', 6: 245, 7: 1, 8: Decimal('199.0'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-140y19z', 16: '142x-88y108z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["142x-88y108z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon142x-88y108z', 5: '#69504E', 6: 246, 7: 1, 8: Decimal('198.92712233378333'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-42y134z', 16: '145x-35y132z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["145x-35y132z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon145x-35y132z', 5: '#69504E', 6: 248, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-88y108z', 16: '148x-133y17z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["148x-133y17z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon148x-133y17z', 5: '#69504E', 6: 249, 7: 1, 8: Decimal('199.70478211600243'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-35y132z', 16: '148x-28y131z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["148x-28y131z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon148x-28y131z', 5: '#69504E', 6: 251, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-133y17z', 16: '148x-81y107z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["148x-81y107z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon148x-81y107z', 5: '#69504E', 6: 252, 7: 1, 8: Decimal('199.78488431310313'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-28y131z', 16: '150x-20y129z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["150x-20y129z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon150x-20y129z', 5: '#69504E', 6: 254, 7: 1, 8: Decimal('198.84918908559823'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-81y107z', 16: '152x-12y128z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["152x-12y128z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon152x-12y128z', 5: '#69504E', 6: 255, 7: 1, 8: Decimal('199.07787421006887'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-20y129z', 16: '153x-73y105z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["153x-73y105z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon153x-73y105z', 5: '#69504E', 6: 257, 7: 1, 8: Decimal('199.40661974969638'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-12y128z', 16: '154x-125y15z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["154x-125y15z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon154x-125y15z', 5: '#69504E', 6: 258, 7: 1, 8: Decimal('198.91204086228666'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x00000000035B0A48; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '153x-73y105z', 16: '154x-4y126z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["154x-4y126z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon154x-4y126z', 5: '#69504E', 6: 260, 7: 1, 8: Decimal('199.017587162542'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-125y15z', 16: '157x-66y103z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["157x-66y103z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon157x-66y103z', 5: '#69504E', 6: 261, 7: 1, 8: Decimal('199.032660636389'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-4y126z', 16: '161x-117y13z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["161x-117y13z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon161x-117y13z', 5: '#69504E', 6: 262, 7: 1, 8: Decimal('199.44673474389094'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _bad_message_length; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-66y103z', 16: '167x-108y11z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["167x-108y11z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon167x-108y11z', 5: '#69504E', 6: 263, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._bad_message_length of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-117y13z', 16: '16x-39y195z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["16x-39y195z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon16x-39y195z', 5: '#69504E', 6: 265, 7: 1, 8: Decimal('199.5043859167011'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _check_closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '167x-108y11z', 16: '16x-9y199z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["16x-9y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon16x-9y199z', 5: '#69504E', 6: 266, 7: 1, 8: Decimal('199.84493989090643'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._check_closed of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y195z', 16: '173x-99y9z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["173x-99y9z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon173x-99y9z', 5: '#69504E', 6: 268, 7: 1, 8: Decimal('199.52694053686085'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _check_readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-9y199z', 16: '178x-90y7z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["178x-90y7z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon178x-90y7z', 5: '#69504E', 6: 269, 7: 1, 8: Decimal('199.58206332233365'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._check_readable of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-99y9z', 16: '182x-81y5z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["182x-81y5z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon182x-81y5z', 5: '#69504E', 6: 271, 7: 1, 8: Decimal('199.2736811523288'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _check_writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-90y7z', 16: '186x-71y3z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["186x-71y3z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon186x-71y3z', 5: '#69504E', 6: 272, 7: 1, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._check_writable of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-81y5z', 16: '18x-9y198z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["18x-9y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon18x-9y198z', 5: '#69504E', 6: 274, 7: 1, 8: Decimal('199.02009948746382'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-71y3z', 16: '190x-61y1z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["190x-61y1z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon190x-61y1z', 5: '#69504E', 6: 275, 7: 1, 8: Decimal('199.5545038329128'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._close of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-9y198z', 16: '193x-51y0z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["193x-51y0z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon193x-51y0z', 5: '#69504E', 6: 277, 7: 1, 8: Decimal('199.6246477767713'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-61y1z', 16: '19x-40y194z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["19x-40y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon19x-40y194z', 5: '#69504E', 6: 278, 7: 1, 8: Decimal('198.9899494949431'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('sense', 'reason', 'ace'); time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-51y0z', 16: '20x-193y45z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["20x-193y45z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon20x-193y45z', 5: '#69504E', 6: 279, 7: 1, 8: Decimal('199.18333263604163'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _get_more_data; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-40y194z', 16: '20x-9y198z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["20x-9y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon20x-9y198z', 5: '#69504E', 6: 280, 7: 1, 8: Decimal('199.21094347449892'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._get_more_data of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-193y45z', 16: '22x-40y194z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["22x-40y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon22x-40y194z', 5: '#69504E', 6: 282, 7: 1, 8: Decimal('199.2987706936498'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _got_empty_message; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-9y198z', 16: '23x-9y198z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["23x-9y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon23x-9y198z', 5: '#69504E', 6: 283, 7: 1, 8: Decimal('199.53445817702766'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-40y194z', 16: '242x-87y153z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["242x-87y153z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon242x-87y153z', 5: '#69504E', 6: 284, 7: 1, 8: Decimal('299.23569305816443'), 9: Decimal('99'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _handle; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-9y198z', 16: '25x-41y194z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["25x-41y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon25x-41y194z', 5: '#69504E', 6: 285, 7: 1, 8: Decimal('199.85494739935763'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 292; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-87y153z', 16: '25x-8y198z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["25x-8y198z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon25x-8y198z', 5: '#69504E', 6: 286, 7: 1, 8: Decimal('199.73232086970802'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-41y194z', 16: '27x-8y197z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["27x-8y197z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon27x-8y197z', 5: '#69504E', 6: 287, 7: 1, 8: Decimal('199.00251254695254'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._poll of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-8y198z', 16: '28x-41y193z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["28x-41y193z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon28x-41y193z', 5: '#69504E', 6: 289, 7: 1, 8: Decimal('199.28371734790576'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '27x-8y197z', 16: '30x-192y43z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["30x-192y43z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon30x-192y43z', 5: '#69504E', 6: 290, 7: 1, 8: Decimal('199.0301484700245'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '28x-41y193z', 16: '30x-7y197z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["30x-7y197z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon30x-7y197z', 5: '#69504E', 6: 291, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-192y43z', 16: '31x-41y193z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["31x-41y193z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon31x-41y193z', 5: '#69504E', 6: 292, 7: 1, 8: Decimal('199.72731410600804'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._recv_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-7y197z', 16: '32x-5y197z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["32x-5y197z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon32x-5y197z', 5: '#69504E', 6: 294, 7: 1, 8: Decimal('199.64468437702016'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '31x-41y193z', 16: '32x-79y180z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["32x-79y180z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon32x-79y180z', 5: '#69504E', 6: 295, 7: 1, 8: Decimal('199.16073910286636'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._send_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '32x-5y197z', 16: '34x-4y196z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["34x-4y196z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon34x-4y196z', 5: '#69504E', 6: 297, 7: 1, 8: Decimal('198.96733400234322'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '32x-79y180z', 16: '35x-41y192z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["35x-41y192z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon35x-41y192z', 5: '#69504E', 6: 298, 7: 1, 8: Decimal('199.42417105255822'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '34x-4y196z', 16: '36x-2y196z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][200]["36x-2y196z"] = {'8xi': {}, '2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 72, 4: 872.6646259971648}, 4: 'dragon36x-2y196z', 5: '#69504E', 6: 299, 7: 1, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-41y192z', 16: '+0x+0y+0z', 17: '36x-2y196z', 18: '103x-122y118z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon101x-107y261z', 5: '#84C4A8', 6: 338, 7: 1, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: "{returning; temp2xi-returning-by-all-methods4xi: ['__class__', '__del__', '__delattr__', '__dir__', '__enter__', '__eq__', '__exit__', '__format__', '__ge__', '__getattribute__', '__gt__', '__hash__', '__init__', '__le__', '__lt__', '__ne__', '__new__', '__reduce__', '__reduce_ex__', '__repr__', '__setattr__', '__sizeof__', '__str__', '__subclasshook__', '_bad_message_length', '_check_closed', '_check_readable', '_check_writable', '_close', '_get_more_data', '_poll', '_recv_bytes', '_send_bytes', 'ace', 'close', 'fileno', 'poll', 'reason', 'recv', 'recv_bytes', 'recv_bytes_into', 'send', 'send_bytes', 'sense']; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '155x-134y218z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon103x-36y279z', 5: '#69504E', 6: 300, 7: 1, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.ace of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '105x-275y52z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon105x-275y52z', 5: '#69504E', 6: 302, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '107x-32y278z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon107x-32y278z', 5: '#69504E', 6: 303, 7: 1, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.close of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '108x-103y259z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon108x-103y259z', 5: '#69504E', 6: 305, 7: 1, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '109x-160y228z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon109x-160y228z', 5: '#69504E', 6: 306, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '110x-206y187z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon110x-206y187z', 5: '#69504E', 6: 307, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: fileno; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '112x-26y276z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon112x-26y276z', 5: '#69504E', 6: 308, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.fileno of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '116x-21y275z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon116x-21y275z', 5: '#69504E', 6: 310, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '116x-99y258z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon116x-99y258z', 5: '#69504E', 6: 311, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.poll of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '119x-156y226z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon119x-156y226z', 5: '#69504E', 6: 313, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '119x-15y274z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon119x-15y274z', 5: '#69504E', 6: 314, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '120x-270y49z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon120x-270y49z', 5: '#69504E', 6: 315, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '122x-201y185z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon122x-201y185z', 5: '#69504E', 6: 316, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.reason of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '123x-94y256z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon123x-94y256z', 5: '#69504E', 6: 318, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '123x-9y273z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon123x-9y273z', 5: '#69504E', 6: 319, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.recv of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '126x-3y272z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon126x-3y272z', 5: '#69504E', 6: 321, 7: 1, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '128x-151y224z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon128x-151y224z', 5: '#69504E', 6: 322, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.recv_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '130x-89y254z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon130x-89y254z', 5: '#69504E', 6: 324, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv_bytes_into; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '133x-196y182z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon133x-196y182z', 5: '#69504E', 6: 325, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.recv_bytes_into of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '134x-264y46z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon134x-264y46z', 5: '#69504E', 6: 327, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: send; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '136x-84y253z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon136x-84y253z', 5: '#69504E', 6: 328, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '137x-146y222z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon137x-146y222z', 5: '#69504E', 6: 330, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '143x-78y251z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon143x-78y251z', 5: '#69504E', 6: 331, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.send_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '144x-190y180z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon144x-190y180z', 5: '#69504E', 6: 333, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '147x-140y220z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon147x-140y220z', 5: '#69504E', 6: 334, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.sense of pipeconnection4xi.PipeConnection4Xi object at 0x0000000003983128; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '148x-256y43z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon148x-256y43z', 5: '#69504E', 6: 336, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '149x-71y250z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon149x-71y250z', 5: '#69504E', 6: 337, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '101x-107y261z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon155x-134y218z', 5: '#69504E', 6: 341, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '155x-184y178z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon155x-184y178z', 5: '#69504E', 6: 342, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'pipeconnection4xi.PipeConnection4Xi'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '155x-64y248z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon155x-64y248z', 5: '#69504E', 6: 344, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __del__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '15x-291y70z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon15x-291y70z', 5: '#69504E', 6: 345, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__del__ of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '155x-64y248z', 16: '160x-57y246z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon160x-57y246z', 5: '#69504E', 6: 347, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-291y70z', 16: '161x-249y41z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon161x-249y41z', 5: '#69504E', 6: 348, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '164x-127y216z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon164x-127y216z', 5: '#69504E', 6: 350, 7: 1, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '165x-49y245z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon165x-49y245z', 5: '#69504E', 6: 351, 7: 1, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_writable': True, '_handle': 336, '_readable': True}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '166x-177y175z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon166x-177y175z', 5: '#69504E', 6: 352, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '170x-41y243z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon170x-41y243z', 5: '#69504E', 6: 353, 7: 1, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __dir__ of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '172x-119y214z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon172x-119y214z', 5: '#69504E', 6: 355, 7: 1, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '174x-240y38z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon174x-240y38z', 5: '#69504E', 6: 356, 7: 1, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '174x-32y241z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon174x-32y241z', 5: '#69504E', 6: 357, 7: 1, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '176x-169y173z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon176x-169y173z', 5: '#69504E', 6: 358, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__enter__ of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '178x-23y239z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["178x-23y239z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon178x-23y239z', 5: '#69504E', 6: 360, 7: 1, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '17x-13y299z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["17x-13y299z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon17x-13y299z', 5: '#69504E', 6: 361, 7: 1, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-23y239z', 16: '180x-111y212z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["180x-111y212z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon180x-111y212z', 5: '#69504E', 6: 363, 7: 1, 8: Decimal('299.44114613726686'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-13y299z', 16: '182x-14y237z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["182x-14y237z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon182x-14y237z', 5: '#69504E', 6: 364, 7: 1, 8: Decimal('299.1471209956733'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__exit__ of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '180x-111y212z', 16: '185x-5y236z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["185x-5y236z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon185x-5y236z', 5: '#69504E', 6: 366, 7: 1, 8: Decimal('299.9099864959485'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-14y237z', 16: '186x-160y170z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["186x-160y170z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon186x-160y170z', 5: '#69504E', 6: 367, 7: 1, 8: Decimal('298.48953080468334'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '185x-5y236z', 16: '187x-102y210z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["187x-102y210z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon187x-102y210z', 5: '#69504E', 6: 369, 7: 1, 8: Decimal('299.1203771059404'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-160y170z', 16: '187x-231y35z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["187x-231y35z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon187x-231y35z', 5: '#69504E', 6: 370, 7: 1, 8: Decimal('299.2574142774077'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-102y210z', 16: '194x-93y207z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["194x-93y207z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon194x-93y207z', 5: '#69504E', 6: 372, 7: 1, 8: Decimal('298.5531778427421'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-231y35z', 16: '196x-152y168z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["196x-152y168z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon196x-152y168z', 5: '#69504E', 6: 373, 7: 1, 8: Decimal('299.5730294936445'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '194x-93y207z', 16: '199x-221y32z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["199x-221y32z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon199x-221y32z', 5: '#69504E', 6: 375, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-152y168z', 16: '201x-84y205z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["201x-84y205z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon201x-84y205z', 5: '#69504E', 6: 376, 7: 1, 8: Decimal('299.13542083812143'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-221y32z', 16: '205x-142y165z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["205x-142y165z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon205x-142y165z', 5: '#69504E', 6: 378, 7: 1, 8: Decimal('299.0217383402083'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-84y205z', 16: '207x-74y203z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["207x-74y203z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon207x-74y203z', 5: '#69504E', 6: 379, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-142y165z', 16: '20x-14y298z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["20x-14y298z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon20x-14y298z', 5: '#69504E', 6: 381, 7: 1, 8: Decimal('298.9983277545211'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-74y203z', 16: '20x-57y293z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["20x-57y293z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon20x-57y293z', 5: '#69504E', 6: 382, 7: 1, 8: Decimal('299.16216338300535'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.__init__ of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-14y298z', 16: '211x-211y29z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["211x-211y29z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon211x-211y29z', 5: '#69504E', 6: 384, 7: 1, 8: Decimal('299.80493658377276'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-57y293z', 16: '212x-63y201z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["212x-63y201z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon212x-63y201z', 5: '#69504E', 6: 385, 7: 1, 8: Decimal('298.8544796385023'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '211x-211y29z', 16: '213x-132y163z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["213x-132y163z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon213x-132y163z', 5: '#69504E', 6: 387, 7: 1, 8: Decimal('298.93477549458845'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-63y201z', 16: '217x-53y199z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["217x-53y199z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon217x-53y199z', 5: '#69504E', 6: 388, 7: 1, 8: Decimal('299.16383471268716'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-132y163z', 16: '222x-121y160z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["222x-121y160z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon222x-121y160z', 5: '#69504E', 6: 390, 7: 1, 8: Decimal('299.2072860075436'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '217x-53y199z', 16: '222x-199y26z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["222x-199y26z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon222x-199y26z', 5: '#69504E', 6: 391, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: pipeconnection4xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-121y160z', 16: '222x-42y196z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["222x-42y196z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon222x-42y196z', 5: '#69504E', 6: 392, 7: 1, 8: Decimal('299.10533261712334'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-199y26z', 16: '226x-30y194z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["226x-30y194z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon226x-30y194z', 5: '#69504E', 6: 393, 7: 1, 8: Decimal('299.35263486396775'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-42y196z', 16: '229x-110y158z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["229x-110y158z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon229x-110y158z', 5: '#69504E', 6: 395, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '226x-30y194z', 16: '229x-18y192z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["229x-18y192z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon229x-18y192z', 5: '#69504E', 6: 396, 7: 1, 8: Decimal('299.3810281230259'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E34B4C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-110y158z', 16: '232x-188y23z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["232x-188y23z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon232x-188y23z', 5: '#69504E', 6: 398, 7: 1, 8: Decimal('299.4945742413375'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __qualname__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-18y192z', 16: '232x-6y190z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][300]["232x-6y190z"] = {'8xi': {}, '2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 70, 4: 2019.5952773077242}, 4: 'dragon232x-6y190z', 5: '#69504E', 6: 399, 7: 1, 8: Decimal('299.93332592427936'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: PipeConnection4Xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-188y23z', 16: '+0x+0y+0z', 17: '232x-6y190z', 18: '103x-36y279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon101x-378y78z', 5: '#84C4A8', 6: 499, 7: 1, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: "{returning; temp2xi-returning-by-all-methods4xi: ['__class__', '__del__', '__delattr__', '__dir__', '__enter__', '__eq__', '__exit__', '__format__', '__ge__', '__getattribute__', '__gt__', '__hash__', '__init__', '__le__', '__lt__', '__ne__', '__new__', '__reduce__', '__reduce_ex__', '__repr__', '__setattr__', '__sizeof__', '__str__', '__subclasshook__', '_bad_message_length', '_check_closed', '_check_readable', '_check_writable', '_close', '_get_more_data', '_poll', '_recv_bytes', '_send_bytes', 'ace', 'close', 'fileno', 'poll', 'reason', 'recv', 'recv_bytes', 'recv_bytes_into', 'send', 'send_bytes', 'sense']; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '283x-85y268z', 16: '+0x+0y+0z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon105x-153y353z', 5: '#69504E', 6: 400, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '105x-72y379z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon105x-72y379z', 5: '#69504E', 6: 401, 7: 1, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '106x-225y312z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon106x-225y312z', 5: '#69504E', 6: 403, 7: 1, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '112x-68y377z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon112x-68y377z', 5: '#69504E', 6: 404, 7: 1, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '115x-150y352z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon115x-150y352z', 5: '#69504E', 6: 406, 7: 1, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '118x-64y376z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon118x-64y376z', 5: '#69504E', 6: 407, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '119x-222y309z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon119x-222y309z', 5: '#69504E', 6: 409, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '121x-373y74z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon121x-373y74z', 5: '#69504E', 6: 410, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '125x-147y350z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon125x-147y350z', 5: '#69504E', 6: 412, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '125x-59y375z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon125x-59y375z', 5: '#69504E', 6: 413, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '131x-54y373z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon131x-54y373z', 5: '#69504E', 6: 415, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '133x-218y307z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon133x-218y307z', 5: '#69504E', 6: 416, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '135x-143y348z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon135x-143y348z', 5: '#69504E', 6: 418, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '138x-48y372z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon138x-48y372z', 5: '#69504E', 6: 419, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x00000000035B0A48; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '141x-367y70z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon141x-367y70z', 5: '#69504E', 6: 421, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon143x-42y370z', 5: '#69504E', 6: 422, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '145x-138y346z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon145x-138y346z', 5: '#69504E', 6: 423, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _bad_message_length; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '146x-214y304z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon146x-214y304z', 5: '#69504E', 6: 424, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._bad_message_length of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '147x-274y250z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon147x-274y250z', 5: '#69504E', 6: 426, 7: 1, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _check_closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '149x-35y369z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon149x-35y369z', 5: '#69504E', 6: 427, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._check_closed of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '154x-132y344z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon154x-132y344z', 5: '#69504E', 6: 429, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _check_readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '154x-28y367z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon154x-28y367z', 5: '#69504E', 6: 430, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._check_readable of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '158x-208y302z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon158x-208y302z', 5: '#69504E', 6: 432, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _check_writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '159x-21y366z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon159x-21y366z', 5: '#69504E', 6: 433, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._check_writable of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '160x-360y66z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon160x-360y66z', 5: '#69504E', 6: 435, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '163x-268y247z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon163x-268y247z', 5: '#69504E', 6: 436, 7: 1, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._close of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '164x-126y342z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon164x-126y342z', 5: '#69504E', 6: 438, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '164x-13y364z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon164x-13y364z', 5: '#69504E', 6: 439, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('sense', 'reason', 'ace'); time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '168x-4y362z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon168x-4y362z', 5: '#69504E', 6: 440, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _get_more_data; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '171x-202y299z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon171x-202y299z', 5: '#69504E', 6: 441, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._get_more_data of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '173x-119y339z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon173x-119y339z', 5: '#69504E', 6: 443, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _got_empty_message; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '178x-262y243z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon178x-262y243z', 5: '#69504E', 6: 444, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '179x-352y62z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon179x-352y62z', 5: '#69504E', 6: 445, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _handle; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '182x-112y337z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["182x-112y337z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon182x-112y337z', 5: '#69504E', 6: 446, 7: 1, 8: Decimal('399.0451102319135'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 336; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-352y62z', 16: '183x-195y296z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["183x-195y296z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon183x-195y296z', 5: '#69504E', 6: 447, 7: 1, 8: Decimal('398.911017646793'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-112y337z', 16: '190x-104y335z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["190x-104y335z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon190x-104y335z', 5: '#69504E', 6: 448, 7: 1, 8: Decimal('398.92480494449075'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._poll of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '183x-195y296z', 16: '193x-254y240z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["193x-254y240z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon193x-254y240z', 5: '#69504E', 6: 450, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-104y335z', 16: '196x-187y294z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["196x-187y294z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon196x-187y294z', 5: '#69504E', 6: 451, 7: 1, 8: Decimal('399.77618738489167'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-254y240z', 16: '197x-342y58z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["197x-342y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon197x-342y58z', 5: '#69504E', 6: 452, 7: 1, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-187y294z', 16: '199x-95y333z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["199x-95y333z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon199x-95y333z', 5: '#69504E', 6: 453, 7: 1, 8: Decimal('399.39328987853565'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._recv_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '197x-342y58z', 16: '206x-86y331z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["206x-86y331z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon206x-86y331z', 5: '#69504E', 6: 455, 7: 1, 8: Decimal('399.24052900475925'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-95y333z', 16: '207x-178y291z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["207x-178y291z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon207x-178y291z', 5: '#69504E', 6: 456, 7: 1, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi._send_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '206x-86y331z', 16: '207x-245y237z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["207x-245y237z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon207x-245y237z', 5: '#69504E', 6: 458, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-178y291z', 16: '20x-388y93z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["20x-388y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon20x-388y93z', 5: '#69504E', 6: 459, 7: 1, 8: Decimal('399.49092605464773'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-245y237z', 16: '214x-76y329z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["214x-76y329z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon214x-76y329z', 5: '#69504E', 6: 460, 7: 1, 8: Decimal('399.7661816612306'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-388y93z', 16: '215x-332y54z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["215x-332y54z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon215x-332y54z', 5: '#69504E', 6: 461, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.ace of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '214x-76y329z', 16: '219x-169y288z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["219x-169y288z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon219x-169y288z', 5: '#69504E', 6: 463, 7: 1, 8: Decimal('399.3319421233418'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '215x-332y54z', 16: '221x-66y326z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["221x-66y326z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon221x-66y326z', 5: '#69504E', 6: 464, 7: 1, 8: Decimal('399.34070666537366'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.close of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-169y288z', 16: '222x-236y234z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["222x-236y234z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon222x-236y234z', 5: '#69504E', 6: 466, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '221x-66y326z', 16: '227x-55y324z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["227x-55y324z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon227x-55y324z', 5: '#69504E', 6: 467, 7: 1, 8: Decimal('399.4120679198364'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-236y234z', 16: '230x-159y285z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["230x-159y285z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon230x-159y285z', 5: '#69504E', 6: 468, 7: 1, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: fileno; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '227x-55y324z', 16: '233x-320y50z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["233x-320y50z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon233x-320y50z', 5: '#69504E', 6: 469, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.fileno of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-159y285z', 16: '233x-43y322z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["233x-43y322z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon233x-43y322z', 5: '#69504E', 6: 471, 7: 1, 8: Decimal('399.77743808274124'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '233x-320y50z', 16: '235x-225y231z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["235x-225y231z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon235x-225y231z', 5: '#69504E', 6: 472, 7: 1, 8: Decimal('399.0125311315423'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.poll of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '233x-43y322z', 16: '238x-31y319z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["238x-31y319z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon238x-31y319z', 5: '#69504E', 6: 474, 7: 1, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '235x-225y231z', 16: '23x-18y398z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["23x-18y398z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon23x-18y398z', 5: '#69504E', 6: 475, 7: 1, 8: Decimal('399.0701692685135'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-31y319z', 16: '240x-148y282z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["240x-148y282z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon240x-148y282z', 5: '#69504E', 6: 476, 7: 1, 8: Decimal('398.78314909233563'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-18y398z', 16: '242x-19y317z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["242x-19y317z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon242x-19y317z', 5: '#69504E', 6: 477, 7: 1, 8: Decimal('399.266828073658'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.reason of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '240x-148y282z', 16: '246x-7y314z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["246x-7y314z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon246x-7y314z', 5: '#69504E', 6: 479, 7: 1, 8: Decimal('398.949871537766'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-19y317z', 16: '249x-214y227z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["249x-214y227z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon249x-214y227z', 5: '#69504E', 6: 480, 7: 1, 8: Decimal('399.15661086846603'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.recv of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-7y314z', 16: '250x-137y280z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["250x-137y280z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon250x-137y280z', 5: '#69504E', 6: 482, 7: 1, 8: Decimal('399.58603579204316'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '249x-214y227z', 16: '250x-308y46z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["250x-308y46z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon250x-308y46z', 5: '#69504E', 6: 483, 7: 1, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.recv_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-137y280z', 16: '259x-125y277z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["259x-125y277z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon259x-125y277z', 5: '#69504E', 6: 485, 7: 1, 8: Decimal('399.2931254103932'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: recv_bytes_into; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-308y46z', 16: '261x-202y224z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["261x-202y224z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon261x-202y224z', 5: '#69504E', 6: 486, 7: 1, 8: Decimal('398.8746670321393'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.recv_bytes_into of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '259x-125y277z', 16: '266x-295y42z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["266x-295y42z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon266x-295y42z', 5: '#69504E', 6: 488, 7: 1, 8: Decimal('399.43084507834396'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: send; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '261x-202y224z', 16: '268x-112y274z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["268x-112y274z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon268x-112y274z', 5: '#69504E', 6: 489, 7: 1, 8: Decimal('399.3043951673961'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.send of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '266x-295y42z', 16: '273x-189y221z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["273x-189y221z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon273x-189y221z', 5: '#69504E', 6: 491, 7: 1, 8: Decimal('398.862131569293'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '268x-112y274z', 16: '276x-99y271z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["276x-99y271z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon276x-99y271z', 5: '#69504E', 6: 492, 7: 1, 8: Decimal('399.27183722371404'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.send_bytes of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-189y221z', 16: '27x-19y398z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["27x-19y398z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon27x-19y398z', 5: '#69504E', 6: 494, 7: 1, 8: Decimal('399.36699913738494'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-99y271z', 16: '27x-76y391z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["27x-76y391z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon27x-76y391z', 5: '#69504E', 6: 495, 7: 1, 8: Decimal('399.2317622634752'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method PipeConnection4Xi.sense of pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '27x-19y398z', 16: '281x-281y38z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["281x-281y38z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon281x-281y38z', 5: '#69504E', 6: 497, 7: 1, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '27x-76y391z', 16: '283x-85y268z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][400]["283x-85y268z"] = {'8xi': {}, '2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 73, 4: 3442.8412642079925}, 4: 'dragon283x-85y268z', 5: '#69504E', 6: 498, 7: 1, 8: Decimal('398.9210448196485'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '281x-281y38z', 16: '101x-378y78z', 17: '101x-378y78z', 18: '105x-153y353z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon101x-478y102z', 5: '#69504E', 6: 502, 7: 1, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '105x-100y478z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon105x-100y478z', 5: '#69504E', 6: 503, 7: 1, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'lock4xi.Lock4Xi'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '106x-197y446z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon106x-197y446z', 5: '#69504E', 6: 505, 7: 1, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-100y478z', 16: '114x-97y476z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon114x-97y476z', 5: '#69504E', 6: 506, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '119x-195y444z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon119x-195y444z', 5: '#69504E', 6: 508, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '122x-94y475z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon122x-94y475z', 5: '#69504E', 6: 509, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'__enter__': built-in method __enter__ of _multiprocessing.SemLock object at 0x0000000003A969E0, 'acquire': built-in method acquire of _multiprocessing.SemLock object at 0x0000000003A969E0, 'release': built-in method release of _multiprocessing.SemLock object at 0x0000000003A969E0, '_semlock': _multiprocessing.SemLock object at 0x0000000003A96BE8, '__exit__': built-in method __exit__ of _multiprocessing.SemLock object at 0x0000000003A969E0}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-195y444z', 16: '126x-473y97z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon126x-473y97z', 5: '#69504E', 6: 510, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '131x-192y442z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon131x-192y442z', 5: '#69504E', 6: 511, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __dir__ of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '131x-90y473z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon131x-90y473z', 5: '#69504E', 6: 513, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '133x-282y390z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon133x-282y390z', 5: '#69504E', 6: 514, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '140x-85y472z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon140x-85y472z', 5: '#69504E', 6: 515, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '144x-188y440z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon144x-188y440z', 5: '#69504E', 6: 516, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __enter__ of _multiprocessing.SemLock object at 0x0000000003A969E0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '148x-80y470z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon148x-80y470z', 5: '#69504E', 6: 518, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '149x-278y387z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon149x-278y387z', 5: '#69504E', 6: 519, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '151x-467y93z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon151x-467y93z', 5: '#69504E', 6: 521, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '156x-184y437z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon156x-184y437z', 5: '#69504E', 6: 522, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __exit__ of _multiprocessing.SemLock object at 0x0000000003A969E0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '156x-74y468z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon156x-74y468z', 5: '#69504E', 6: 524, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '164x-68y467z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon164x-68y467z', 5: '#69504E', 6: 525, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '166x-273y384z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon166x-273y384z', 5: '#69504E', 6: 527, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '169x-178y435z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon169x-178y435z', 5: '#69504E', 6: 528, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y384z', 16: '172x-61y465z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon172x-61y465z', 5: '#69504E', 6: 530, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '176x-459y88z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon176x-459y88z', 5: '#69504E', 6: 531, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '179x-53y463z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon179x-53y463z', 5: '#69504E', 6: 533, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '181x-172y432z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon181x-172y432z', 5: '#69504E', 6: 534, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__getstate__ of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '182x-267y380z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon182x-267y380z', 5: '#69504E', 6: 536, 7: 1, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '184x-343y312z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon184x-343y312z', 5: '#69504E', 6: 537, 7: 1, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '187x-44y461z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["187x-44y461z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon187x-44y461z', 5: '#69504E', 6: 539, 7: 1, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '193x-165y430z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["193x-165y430z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon193x-165y430z', 5: '#69504E', 6: 540, 7: 1, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-44y461z', 16: '193x-35y459z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["193x-35y459z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon193x-35y459z', 5: '#69504E', 6: 542, 7: 1, 8: Decimal('499.15428476574255'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-165y430z', 16: '198x-260y377z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["198x-260y377z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon198x-260y377z', 5: '#69504E', 6: 543, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__init__ of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y459z', 16: '199x-26y457z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["199x-26y457z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon199x-26y457z', 5: '#69504E', 6: 545, 7: 1, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '198x-260y377z', 16: '200x-450y83z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["200x-450y83z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon200x-450y83z', 5: '#69504E', 6: 546, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-26y457z', 16: '203x-336y308z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["203x-336y308z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon203x-336y308z', 5: '#69504E', 6: 548, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '200x-450y83z', 16: '205x-158y427z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["205x-158y427z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon205x-158y427z', 5: '#69504E', 6: 549, 7: 1, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-336y308z', 16: '205x-16y455z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["205x-16y455z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon205x-16y455z', 5: '#69504E', 6: 551, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-158y427z', 16: '210x-5y453z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["210x-5y453z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon210x-5y453z', 5: '#69504E', 6: 552, 7: 1, 8: Decimal('499.33355585219783'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: lock4xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '205x-16y455z', 16: '214x-252y374z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["214x-252y374z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon214x-252y374z', 5: '#69504E', 6: 553, 7: 1, 8: Decimal('499.17531990273716'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-5y453z', 16: '216x-149y424z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["216x-149y424z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon216x-149y424z', 5: '#69504E', 6: 554, 7: 1, 8: Decimal('498.6311261844772'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '214x-252y374z', 16: '222x-327y304z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["222x-327y304z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon222x-327y304z', 5: '#69504E', 6: 556, 7: 1, 8: Decimal('498.62711518729105'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '216x-149y424z', 16: '224x-440y78z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["224x-440y78z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon224x-440y78z', 5: '#69504E', 6: 557, 7: 1, 8: Decimal('499.8599803945101'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E34B4C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '222x-327y304z', 16: '227x-140y422z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["227x-140y422z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon227x-140y422z', 5: '#69504E', 6: 559, 7: 1, 8: Decimal('499.21237965419084'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __qualname__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-440y78z', 16: '229x-243y370z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["229x-243y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon229x-243y370z', 5: '#69504E', 6: 560, 7: 1, 8: Decimal('498.3873995196909'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Lock4Xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '227x-140y422z', 16: '238x-130y419z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["238x-130y419z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon238x-130y419z', 5: '#69504E', 6: 561, 7: 1, 8: Decimal('499.104197537949'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '229x-243y370z', 16: '241x-317y300z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["241x-317y300z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon241x-317y300z', 5: '#69504E', 6: 562, 7: 1, 8: Decimal('498.56794923059385'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-130y419z', 16: '245x-234y367z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["245x-234y367z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon245x-234y367z', 5: '#69504E', 6: 564, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '241x-317y300z', 16: '247x-428y73z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["247x-428y73z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon247x-428y73z', 5: '#69504E', 6: 565, 7: 1, 8: Decimal('499.5217712973079'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '245x-234y367z', 16: '248x-119y416z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["248x-119y416z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon248x-119y416z', 5: '#69504E', 6: 567, 7: 1, 8: Decimal('498.71935996109073'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '247x-428y73z', 16: '258x-107y414z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["258x-107y414z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon258x-107y414z', 5: '#69504E', 6: 568, 7: 1, 8: Decimal('499.40865030553886'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__repr__ of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '248x-119y416z', 16: '259x-223y364z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["259x-223y364z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon259x-223y364z', 5: '#69504E', 6: 570, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '258x-107y414z', 16: '259x-307y296z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["259x-307y296z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon259x-307y296z', 5: '#69504E', 6: 571, 7: 1, 8: Decimal('498.9448867360001'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '259x-223y364z', 16: '25x-485y117z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["25x-485y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon25x-485y117z', 5: '#69504E', 6: 573, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '259x-307y296z', 16: '267x-95y411z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["267x-95y411z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon267x-95y411z', 5: '#69504E', 6: 574, 7: 1, 8: Decimal('499.2344138778896'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.__setstate__ of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '25x-485y117z', 16: '269x-415y68z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["269x-415y68z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon269x-415y68z', 5: '#69504E', 6: 576, 7: 1, 8: Decimal('499.2093749119702'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '267x-95y411z', 16: '273x-211y360z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["273x-211y360z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon273x-211y360z', 5: '#69504E', 6: 577, 7: 1, 8: Decimal('498.6481725625794'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '269x-415y68z', 16: '276x-82y408z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["276x-82y408z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon276x-82y408z', 5: '#69504E', 6: 579, 7: 1, 8: Decimal('499.36359498866153'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-211y360z', 16: '277x-295y292z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["277x-295y292z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon277x-295y292z', 5: '#69504E', 6: 580, 7: 1, 8: Decimal('499.01703377740523'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of Lock4Xi object at 0x00000000039831D0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-82y408z', 16: '284x-68y405z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["284x-68y405z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon284x-68y405z', 5: '#69504E', 6: 582, 7: 1, 8: Decimal('499.3045163024264'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '277x-295y292z', 16: '287x-199y357z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["287x-199y357z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon287x-199y357z', 5: '#69504E', 6: 583, 7: 1, 8: Decimal('499.41866204618344'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x0000000002488A58; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '284x-68y405z', 16: '291x-401y63z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["291x-401y63z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon291x-401y63z', 5: '#69504E', 6: 585, 7: 1, 8: Decimal('499.4506982676068'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '287x-199y357z', 16: '291x-54y402z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["291x-54y402z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon291x-54y402z', 5: '#69504E', 6: 586, 7: 1, 8: Decimal('499.20036057679283'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '291x-401y63z', 16: '294x-282y288z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["294x-282y288z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon294x-282y288z', 5: '#69504E', 6: 587, 7: 1, 8: Decimal('498.90279614369774'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _cs2xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '291x-54y402z', 16: '297x-39y399z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["297x-39y399z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon297x-39y399z', 5: '#69504E', 6: 588, 7: 1, 8: Decimal('498.9298547892279'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: constant_synchronize4xi.ConstantSynchronize4Xi object at 0x0000000002B02EB8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '294x-282y288z', 16: '29x-22y498z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["29x-22y498z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon29x-22y498z', 5: '#69504E', 6: 589, 7: 1, 8: Decimal('499.32854915376106'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '297x-39y399z', 16: '300x-185y353z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["300x-185y353z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon300x-185y353z', 5: '#69504E', 6: 590, 7: 1, 8: Decimal('498.83263726424315'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('sense', 'reason', 'ace'); time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '29x-22y498z', 16: '303x-24y396z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["303x-24y396z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon303x-24y396z', 5: '#69504E', 6: 591, 7: 1, 8: Decimal('499.20036057679283'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _make_methods; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '300x-185y353z', 16: '308x-8y393z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["308x-8y393z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon308x-8y393z', 5: '#69504E', 6: 592, 7: 1, 8: Decimal('499.37661138663674'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi._make_methods of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '303x-24y396z', 16: '311x-268y284z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["311x-268y284z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon311x-268y284z', 5: '#69504E', 6: 594, 7: 1, 8: Decimal('499.20036057679283'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _semlock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '308x-8y393z', 16: '312x-385y58z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["312x-385y58z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon312x-385y58z', 5: '#69504E', 6: 595, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: _multiprocessing.SemLock object at 0x0000000003A65D78; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '311x-268y284z', 16: '313x-171y350z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["313x-171y350z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon313x-171y350z', 5: '#69504E', 6: 596, 7: 1, 8: Decimal('499.7099158511866'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '312x-385y58z', 16: '324x-156y346z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["324x-156y346z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon324x-156y346z', 5: '#69504E', 6: 597, 7: 1, 8: Decimal('499.02705337486464'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.ace of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '313x-171y350z', 16: '327x-253y280z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][500]["327x-253y280z"] = {'8xi': {}, '2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 71, 4: 5530.972981672171}, 4: 'dragon327x-253y280z', 5: '#69504E', 6: 599, 7: 1, 8: Decimal('499.3375611748029'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: acquire; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '324x-156y346z', 16: '+0x+0y+0z', 17: '327x-253y280z', 18: '101x-478y102z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon103x-13y590z', 5: '#84C4A8', 6: 611, 7: 1, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: "{returning; temp2xi-returning-by-all-methods4xi: ['__class__', '__delattr__', '__dir__', '__enter__', '__eq__', '__exit__', '__format__', '__ge__', '__getattribute__', '__getstate__', '__gt__', '__hash__', '__init__', '__le__', '__lt__', '__ne__', '__new__', '__reduce__', '__reduce_ex__', '__repr__', '__setattr__', '__setstate__', '__sizeof__', '__str__', '__subclasshook__', '_make_methods', 'ace', 'acquire', 'reason', 'release', 'sense']; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '126x-120y574z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon105x-123y577z', 5: '#69504E', 6: 602, 7: 1, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '109x-8y589z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon109x-8y589z', 5: '#69504E', 6: 603, 7: 1, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.reason of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '112x-238y538z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon112x-238y538z', 5: '#69504E', 6: 605, 7: 1, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: release; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '116x-122y575z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon116x-122y575z', 5: '#69504E', 6: 606, 7: 1, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method release of _multiprocessing.SemLock object at 0x0000000003A969E0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '116x-2y588z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon116x-2y588z', 5: '#69504E', 6: 608, 7: 1, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '122x-574y123z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon122x-574y123z', 5: '#69504E', 6: 609, 7: 1, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Lock4Xi.sense of Lock(owner=None); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '103x-13y590z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon126x-120y574z', 5: '#69504E', 6: 614, 7: 1, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Array; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '127x-236y536z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon127x-236y536z', 5: '#69504E', 6: 615, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Array of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '136x-117y572z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon136x-117y572z', 5: '#69504E', 6: 617, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Barrier; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '142x-234y533z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon142x-234y533z', 5: '#69504E', 6: 618, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Barrier of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '147x-113y570z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon147x-113y570z', 5: '#69504E', 6: 620, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: BoundedSemaphore; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '152x-568y117z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon152x-568y117z', 5: '#69504E', 6: 621, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.BoundedSemaphore of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '157x-108y568z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon157x-108y568z', 5: '#69504E', 6: 623, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Condition; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '157x-230y530z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon157x-230y530z', 5: '#69504E', 6: 624, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Condition of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '160x-338y468z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon160x-338y468z', 5: '#69504E', 6: 626, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Event; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '168x-103y566z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon168x-103y566z', 5: '#69504E', 6: 627, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Event of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '172x-226y528z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon172x-226y528z', 5: '#69504E', 6: 629, 7: 1, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: JoinableQueue; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '178x-96y564z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon178x-96y564z', 5: '#69504E', 6: 630, 7: 1, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.JoinableQueue of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '172x-226y528z', 16: '179x-334y464z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon179x-334y464z', 5: '#69504E', 6: 632, 7: 1, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Lock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '182x-560y111z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon182x-560y111z', 5: '#69504E', 6: 633, 7: 1, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Lock of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '187x-221y525z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["187x-221y525z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon187x-221y525z', 5: '#69504E', 6: 635, 7: 1, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Namespace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '188x-89y562z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["188x-89y562z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon188x-89y562z', 5: '#69504E', 6: 636, 7: 1, 8: Decimal('599.2570400087094'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Namespace of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '187x-221y525z', 16: '197x-82y560z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["197x-82y560z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon197x-82y560z', 5: '#69504E', 6: 638, 7: 1, 8: Decimal('599.2770644701831'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Pool; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '188x-89y562z', 16: '199x-328y460z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["199x-328y460z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon199x-328y460z', 5: '#69504E', 6: 639, 7: 1, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Pool of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '197x-82y560z', 16: '202x-214y522z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["202x-214y522z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon202x-214y522z', 5: '#69504E', 6: 641, 7: 1, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Queue; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '199x-328y460z', 16: '207x-73y558z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["207x-73y558z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon207x-73y558z', 5: '#69504E', 6: 642, 7: 1, 8: Decimal('599.6182118648499'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Queue of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '202x-214y522z', 16: '211x-551y105z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["211x-551y105z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon211x-551y105z', 5: '#69504E', 6: 644, 7: 1, 8: Decimal('599.2887450970526'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: RLock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-73y558z', 16: '215x-64y556z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["215x-64y556z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon215x-64y556z', 5: '#69504E', 6: 645, 7: 1, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.RLock of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '211x-551y105z', 16: '217x-207y519z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["217x-207y519z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon217x-207y519z', 5: '#69504E', 6: 647, 7: 1, 8: Decimal('599.415548680546'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Semaphore; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '215x-64y556z', 16: '219x-321y457z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["219x-321y457z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon219x-321y457z', 5: '#69504E', 6: 648, 7: 1, 8: Decimal('599.8758204828729'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Semaphore of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '217x-207y519z', 16: '221x-412y375z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["221x-412y375z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon221x-412y375z', 5: '#69504E', 6: 650, 7: 1, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: Value; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-321y457z', 16: '224x-53y553z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["224x-53y553z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon224x-53y553z', 5: '#69504E', 6: 651, 7: 1, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.Value of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '221x-412y375z', 16: '232x-199y516z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["232x-199y516z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon232x-199y516z', 5: '#69504E', 6: 653, 7: 1, 8: Decimal('599.7341077510933'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _Client; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-53y553z', 16: '232x-43y551z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["232x-43y551z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon232x-43y551z', 5: '#69504E', 6: 654, 7: 1, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function Client at 0x0000000002C46840; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-199y516z', 16: '238x-312y453z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["238x-312y453z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon238x-312y453z', 5: '#69504E', 6: 656, 7: 1, 8: Decimal('599.3304597632261'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _Listener; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-43y551z', 16: '239x-31y549z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["239x-31y549z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon239x-31y549z', 5: '#69504E', 6: 657, 7: 1, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'multiprocessing.connection.Listener'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '238x-312y453z', 16: '240x-540y99z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["240x-540y99z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon240x-540y99z', 5: '#69504E', 6: 659, 7: 1, 8: Decimal('599.1669216503861'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _Server; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '239x-31y549z', 16: '244x-403y370z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["244x-403y370z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon244x-403y370z', 5: '#69504E', 6: 660, 7: 1, 8: Decimal('599.0367267538777'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'multiprocessing.managers.Server'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '240x-540y99z', 16: '246x-189y513z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["246x-189y513z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon246x-189y513z', 5: '#69504E', 6: 662, 7: 1, 8: Decimal('599.5047956438714'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '244x-403y370z', 16: '246x-19y546z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["246x-19y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon246x-19y546z', 5: '#69504E', 6: 663, 7: 1, 8: Decimal('599.1602456772312'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'multiprocessing.managers.SyncManager'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-189y513z', 16: '252x-6y544z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["252x-6y544z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon252x-6y544z', 5: '#69504E', 6: 665, 7: 1, 8: Decimal('599.5631743194373'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-19y546z', 16: '257x-303y449z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["257x-303y449z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon257x-303y449z', 5: '#69504E', 6: 666, 7: 1, 8: Decimal('599.5489971637014'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '252x-6y544z', 16: '260x-179y509z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["260x-179y509z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon260x-179y509z', 5: '#69504E', 6: 668, 7: 1, 8: Decimal('598.9340531310605'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '257x-303y449z', 16: '267x-393y365z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["267x-393y365z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon267x-393y365z', 5: '#69504E', 6: 669, 7: 1, 8: Decimal('599.1352101153796'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_address': '\\\\\\\\.\\\\pipe\\\\pyc-4568-0-rkyyc5', 'shutdown': Finalize object, callback=_finalize_manager, args=(Process(SyncManager-1, started), '\\\\\\\\.\\\\pipe\\\\pyc-4568-0-rkyyc5', b'?\\xa4\\xbeK\\\\\\xef5^KL\\xd1~\\xbd1v\\x81`\\xb3\\xb7ql\\xe5\\xe8\\x8fqL\\x06N\\xf39\\xdf\\x9b', multiprocessing.managers.State object at 0x000000000382F9A8, function Client at 0x0000000002C46840), exitprority=0, '_serializer': 'pickle', '_state': multiprocessing.managers.State object at 0x000000000382F9A8, '_Client': function Client at 0x0000000002C46840, '_authkey': b'?\\xa4\\xbeK\\\\\\xef5^KL\\xd1~\\xbd1v\\x81`\\xb3\\xb7ql\\xe5\\xe8\\x8fqL\\x06N\\xf39\\xdf\\x9b', '_Listener': class 'multiprocessing.connection.Listener', '_process': Process(SyncManager-1, started)}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '260x-179y509z', 16: '269x-528y93z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["269x-528y93z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon269x-528y93z', 5: '#69504E', 6: 670, 7: 1, 8: Decimal('599.8283087684342'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '267x-393y365z', 16: '273x-168y506z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["273x-168y506z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon273x-168y506z', 5: '#69504E', 6: 671, 7: 1, 8: Decimal('598.9899832217563'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __dir__ of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '269x-528y93z', 16: '275x-292y445z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["275x-292y445z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon275x-292y445z', 5: '#69504E', 6: 673, 7: 1, 8: Decimal('599.0943164477527'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '273x-168y506z', 16: '286x-156y503z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["286x-156y503z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon286x-156y503z', 5: '#69504E', 6: 674, 7: 1, 8: Decimal('599.2837391419861'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '275x-292y445z', 16: '289x-381y361z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["289x-381y361z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon289x-381y361z', 5: '#69504E', 6: 675, 7: 1, 8: Decimal('599.1685906320524'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '286x-156y503z', 16: '294x-281y441z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["294x-281y441z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon294x-281y441z', 5: '#69504E', 6: 676, 7: 1, 8: Decimal('599.8983247184476'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__enter__ of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '289x-381y361z', 16: '296x-513y87z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["296x-513y87z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon296x-513y87z', 5: '#69504E', 6: 678, 7: 1, 8: Decimal('598.6267618474803'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '294x-281y441z', 16: '298x-143y500z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["298x-143y500z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon298x-143y500z', 5: '#69504E', 6: 679, 7: 1, 8: Decimal('599.3771767426584'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '296x-513y87z', 16: '30x-582y140z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["30x-582y140z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon30x-582y140z', 5: '#69504E', 6: 681, 7: 1, 8: Decimal('599.3529844757595'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '298x-143y500z', 16: '310x-129y496z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["310x-129y496z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon310x-129y496z', 5: '#69504E', 6: 682, 7: 1, 8: Decimal('598.9632709941403'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__exit__ of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '30x-582y140z', 16: '311x-268y437z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["311x-268y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon311x-268y437z', 5: '#69504E', 6: 684, 7: 1, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '310x-129y496z', 16: '311x-368y356z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["311x-368y356z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon311x-368y356z', 5: '#69504E', 6: 685, 7: 1, 8: Decimal('599.0667742414029'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '311x-268y437z', 16: '321x-114y493z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["321x-114y493z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon321x-114y493z', 5: '#69504E', 6: 687, 7: 1, 8: Decimal('599.2378492718897'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '311x-368y356z', 16: '323x-498y82z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["323x-498y82z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon323x-498y82z', 5: '#69504E', 6: 688, 7: 1, 8: Decimal('599.213651379873'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '321x-114y493z', 16: '328x-254y432z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["328x-254y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon328x-254y432z', 5: '#69504E', 6: 690, 7: 1, 8: Decimal('598.9357227616332'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '323x-498y82z', 16: '331x-99y490z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["331x-99y490z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon331x-99y490z', 5: '#69504E', 6: 691, 7: 1, 8: Decimal('599.5514990390734'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '328x-254y432z', 16: '333x-354y351z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["333x-354y351z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon333x-354y351z', 5: '#69504E', 6: 693, 7: 1, 8: Decimal('599.5047956438714'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '331x-99y490z', 16: '341x-82y486z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["341x-82y486z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon341x-82y486z', 5: '#69504E', 6: 694, 7: 1, 8: Decimal('599.3337968110926'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '333x-354y351z', 16: '345x-238y428z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["345x-238y428z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon345x-238y428z', 5: '#69504E', 6: 696, 7: 1, 8: Decimal('599.0434041035758'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '341x-82y486z', 16: '349x-481y76z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["349x-481y76z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon349x-481y76z', 5: '#69504E', 6: 697, 7: 1, 8: Decimal('599.1143463480073'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '345x-238y428z', 16: '349x-65y483z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["349x-65y483z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon349x-65y483z', 5: '#69504E', 6: 699, 7: 1, 8: Decimal('599.4288948657713'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '349x-481y76z', 16: '353x-338y346z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][600]["353x-338y346z"] = {'8xi': {}, '2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 67, 4: 8440.099666360638}, 4: 'dragon353x-338y346z', 5: '#69504E', 6: 700, 7: 1, 8: Decimal('598.8063125919766'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.__init__ of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '349x-65y483z', 16: '+0x+0y+0z', 17: '353x-338y346z', 18: '105x-123y577z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon105x-25y691z', 5: '#84C4A8', 6: 795, 7: 1, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: "{returning; temp2xi-returning-by-all-methods4xi: ['Array', 'Barrier', 'BoundedSemaphore', 'Condition', 'Event', 'JoinableQueue', 'Lock', 'Namespace', 'Pool', 'Queue', 'RLock', 'Semaphore', 'Value', '_Client', '_Listener', '_Server', '__class__', '__delattr__', '__dir__', '__enter__', '__eq__', '__exit__', '__format__', '__ge__', '__getattribute__', '__gt__', '__hash__', '__init__', '__le__', '__lt__', '__ne__', '__new__', '__reduce__', '__reduce_ex__', '__repr__', '__setattr__', '__sizeof__', '__str__', '__subclasshook__', '__weakref__', '_create', '_debug_info', '_finalize_manager', '_number_of_objects', '_run_server', 'connect', 'dict', 'get_server', 'join', 'list', 'register', 'shutdown', 'start']; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '402x-278y500z', 16: '408x-561y88z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon106x-675y150z', 5: '#69504E', 6: 702, 7: 1, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '111x-145y675z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon111x-145y675z', 5: '#69504E', 6: 703, 7: 1, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '112x-20y690z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon112x-20y690z', 5: '#69504E', 6: 705, 7: 1, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '114x-278y631z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon114x-278y631z', 5: '#69504E', 6: 706, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '120x-15y689z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon120x-15y689z', 5: '#69504E', 6: 708, 7: 1, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '123x-144y673z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon123x-144y673z', 5: '#69504E', 6: 709, 7: 1, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: multiprocessing.managers; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '128x-9y688z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon128x-9y688z', 5: '#69504E', 6: 710, 7: 1, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '131x-277y628z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon131x-277y628z', 5: '#69504E', 6: 711, 7: 1, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '135x-142y671z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon135x-142y671z', 5: '#69504E', 6: 713, 7: 1, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-277y628z', 16: '135x-3y686z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon135x-3y686z', 5: '#69504E', 6: 714, 7: 1, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E34B4C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '142x-670y144z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon142x-670y144z', 5: '#69504E', 6: 716, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __qualname__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '147x-140y669z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon147x-140y669z', 5: '#69504E', 6: 717, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: SyncManager; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '149x-276y625z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon149x-276y625z', 5: '#69504E', 6: 718, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '159x-136y667z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon159x-136y667z', 5: '#69504E', 6: 719, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '166x-273y622z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon166x-273y622z', 5: '#69504E', 6: 721, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '171x-132y665z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon171x-132y665z', 5: '#69504E', 6: 722, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '177x-663y137z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon177x-663y137z', 5: '#69504E', 6: 724, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '184x-126y663z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon184x-126y663z', 5: '#69504E', 6: 725, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__repr__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-269y619z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon184x-269y619z', 5: '#69504E', 6: 727, 7: 1, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '186x-395y546z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon186x-395y546z', 5: '#69504E', 6: 728, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '196x-120y661z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon196x-120y661z', 5: '#69504E', 6: 730, 7: 1, 8: Decimal('699.8121176430143'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '201x-264y616z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon201x-264y616z', 5: '#69504E', 6: 731, 7: 1, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '207x-112y658z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon207x-112y658z', 5: '#69504E', 6: 733, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '209x-389y542z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon209x-389y542z', 5: '#69504E', 6: 734, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '212x-654y130z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["212x-654y130z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon212x-654y130z', 5: '#69504E', 6: 736, 7: 1, 8: Decimal('699.6856437000833'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '209x-389y542z', 16: '219x-104y656z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["219x-104y656z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon219x-104y656z', 5: '#69504E', 6: 737, 7: 1, 8: Decimal('699.3661415882242'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x0000000002466E28; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '212x-654y130z', 16: '219x-257y612z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["219x-257y612z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon219x-257y612z', 5: '#69504E', 6: 739, 7: 1, 8: Decimal('698.9663797351058'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-104y656z', 16: '230x-95y653z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["230x-95y653z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon230x-95y653z', 5: '#69504E', 6: 740, 7: 1, 8: Decimal('698.8089867767873'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: weakref at 0x0000000003A61E58; to 'SyncManager' at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '219x-257y612z', 16: '232x-382y537z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["232x-382y537z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon232x-382y537z', 5: '#69504E', 6: 742, 7: 1, 8: Decimal('698.6537053505119'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _address; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-95y653z', 16: '236x-250y609z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["236x-250y609z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon236x-250y609z', 5: '#69504E', 6: 743, 7: 1, 8: Decimal('699.3404035232056'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: \\\\.\\pipe\\pyc-4568-0-rkyyc5; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '232x-382y537z', 16: '241x-85y651z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["241x-85y651z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon241x-85y651z', 5: '#69504E', 6: 744, 7: 1, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _authkey; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '236x-250y609z', 16: '246x-643y123z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["246x-643y123z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon246x-643y123z', 5: '#69504E', 6: 745, 7: 1, 8: Decimal('699.3525577275027'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: b'?\\xa4\\xbeK\\\\\\xef5^KL\\xd1~\\xbd1v\\x81`\\xb3\\xb7ql\\xe5\\xe8\\x8fqL\\x06N\\xf39\\xdf\\x9b'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '241x-85y651z', 16: '251x-74y648z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["251x-74y648z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon251x-74y648z', 5: '#69504E', 6: 746, 7: 1, 8: Decimal('698.8426146136196'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _create; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '246x-643y123z', 16: '253x-242y605z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["253x-242y605z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon253x-242y605z', 5: '#69504E', 6: 747, 7: 1, 8: Decimal('698.9978540739593'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager._create of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '251x-74y648z', 16: '255x-374y533z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["255x-374y533z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon255x-374y533z', 5: '#69504E', 6: 749, 7: 1, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _debug_info; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '253x-242y605z', 16: '258x-481y437z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["258x-481y437z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon258x-481y437z', 5: '#69504E', 6: 750, 7: 1, 8: Decimal('699.2095537104739'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager._debug_info of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '255x-374y533z', 16: '261x-62y646z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["261x-62y646z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon261x-62y646z', 5: '#69504E', 6: 752, 7: 1, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _finalize_manager; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '258x-481y437z', 16: '270x-232y602z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["270x-232y602z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon270x-232y602z', 5: '#69504E', 6: 753, 7: 1, 8: Decimal('699.3768655024271'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function BaseManager._finalize_manager at 0x0000000002C538C8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '261x-62y646z', 16: '271x-50y643z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["271x-50y643z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon271x-50y643z', 5: '#69504E', 6: 755, 7: 1, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _number_of_objects; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-232y602z', 16: '278x-365y528z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["278x-365y528z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon278x-365y528z', 5: '#69504E', 6: 756, 7: 1, 8: Decimal('699.4948177077512'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager._number_of_objects of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '271x-50y643z', 16: '279x-36y640z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["279x-36y640z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon279x-36y640z', 5: '#69504E', 6: 758, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _process; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '278x-365y528z', 16: '280x-630y116z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["280x-630y116z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon280x-630y116z', 5: '#69504E', 6: 759, 7: 1, 8: Decimal('699.1108638835475'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process(SyncManager-1, started); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '279x-36y640z', 16: '285x-470y432z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["285x-470y432z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon285x-470y432z', 5: '#69504E', 6: 760, 7: 1, 8: Decimal('699.1058575065724'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _registry; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '280x-630y116z', 16: '287x-221y598z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["287x-221y598z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon287x-221y598z', 5: '#69504E', 6: 761, 7: 1, 8: Decimal('699.1523439136853'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'list': (class 'list', ('__add__', '__contains__', '__delitem__', '__getitem__', '__len__', '__mul__', '__reversed__', '__rmul__', '__setitem__', 'append', 'count', 'extend', 'index', 'insert', 'pop', 'remove', 'reverse', 'sort', '__imul__'), None, class 'multiprocessing.managers.ListProxy'), 'JoinableQueue': (class 'queue.Queue', None, None, function AutoProxy at 0x0000000002C56268), 'Lock': (built-in function allocate_lock, ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'Value': (class 'multiprocessing.managers.Value', ('get', 'set'), None, class 'multiprocessing.managers.ValueProxy'), 'dict': (class 'dict', ('__contains__', '__delitem__', '__getitem__', '__len__', '__setitem__', 'clear', 'copy', 'get', 'has_key', 'items', 'keys', 'pop', 'popitem', 'setdefault', 'update', 'values'), None, class 'multiprocessing.managers.DictProxy'), 'BoundedSemaphore': (class 'threading.BoundedSemaphore', ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'Pool': (function Pool at 0x0000000002ACEE18, ('apply', 'apply_async', 'close', 'imap', 'imap_unordered', 'join', 'map', 'map_async', 'starmap', 'starmap_async', 'terminate'), {'imap': 'Iterator', 'apply_async': 'AsyncResult', 'imap_unordered': 'Iterator', 'map_async': 'AsyncResult', 'starmap_async': 'AsyncResult'}, class 'multiprocessing.managers.PoolProxy'), 'Semaphore': (class 'threading.Semaphore', ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy'), 'Queue': (class 'queue.Queue', None, None, function AutoProxy at 0x0000000002C56268), 'Namespace': (class 'multiprocessing.managers.Namespace', ('__getattribute__', '__setattr__', '__delattr__'), None, class 'multiprocessing.managers.NamespaceProxy'), 'Event': (class 'threading.Event', ('is_set', 'set', 'clear', 'wait'), None, class 'multiprocessing.managers.EventProxy'), 'AsyncResult': (None, None, None, function AutoProxy at 0x0000000002C56268), 'Barrier': (class 'threading.Barrier', ('__getattribute__', 'wait', 'abort', 'reset'), None, class 'multiprocessing.managers.BarrierProxy'), 'Array': (function Array at 0x0000000002C562F0, ('__len__', '__getitem__', '__setitem__'), None, class 'multiprocessing.managers.ArrayProxy'), 'Condition': (class 'threading.Condition', ('acquire', 'release', 'wait', 'notify', 'notify_all'), None, class 'multiprocessing.managers.ConditionProxy'), 'Iterator': (None, ('__next__', 'send', 'throw', 'close'), None, class 'multiprocessing.managers.IteratorProxy'), 'RLock': (function RLock at 0x0000000002A9BAE8, ('acquire', 'release'), None, class 'multiprocessing.managers.AcquirerProxy')}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '285x-470y432z', 16: '287x-22y637z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["287x-22y637z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon287x-22y637z', 5: '#69504E', 6: 762, 7: 1, 8: Decimal('699.0150212978259'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _run_server; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '287x-221y598z', 16: '294x-7y634z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["294x-7y634z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon294x-7y634z', 5: '#69504E', 6: 763, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: bound method type._run_server of class 'multiprocessing.managers.SyncManager'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '287x-22y637z', 16: '300x-353y524z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["300x-353y524z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon300x-353y524z', 5: '#69504E', 6: 765, 7: 1, 8: Decimal('699.4176148768345'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _serializer; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '294x-7y634z', 16: '303x-209y594z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["303x-209y594z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon303x-209y594z', 5: '#69504E', 6: 766, 7: 1, 8: Decimal('698.8032627285022'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: pickle; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '300x-353y524z', 16: '312x-458y426z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["312x-458y426z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon312x-458y426z', 5: '#69504E', 6: 767, 7: 1, 8: Decimal('698.9878396653264'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _state; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '303x-209y594z', 16: '313x-616y109z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["313x-616y109z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon313x-616y109z', 5: '#69504E', 6: 768, 7: 1, 8: Decimal('699.5041100665528'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: multiprocessing.managers.State object at 0x000000000382F9A8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '312x-458y426z', 16: '319x-196y591z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["319x-196y591z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon319x-196y591z', 5: '#69504E', 6: 769, 7: 1, 8: Decimal('699.6127500267559'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: address; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '313x-616y109z', 16: '321x-341y519z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["321x-341y519z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon321x-341y519z', 5: '#69504E', 6: 770, 7: 1, 8: Decimal('699.0586527609826'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: \\\\.\\pipe\\pyc-4568-0-rkyyc5; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '319x-196y591z', 16: '334x-182y587z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["334x-182y587z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon334x-182y587z', 5: '#69504E', 6: 771, 7: 1, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: connect; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '321x-341y519z', 16: '338x-444y421z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["338x-444y421z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon338x-444y421z', 5: '#69504E', 6: 772, 7: 1, 8: Decimal('699.0143060052491'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.connect of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '334x-182y587z', 16: '343x-327y514z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["343x-327y514z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon343x-327y514z', 5: '#69504E', 6: 774, 7: 1, 8: Decimal('699.1237372597215'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: dict; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '338x-444y421z', 16: '346x-599y102z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["346x-599y102z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon346x-599y102z', 5: '#69504E', 6: 775, 7: 1, 8: Decimal('699.2288609604154'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.dict of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '343x-327y514z', 16: '348x-167y583z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["348x-167y583z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon348x-167y583z', 5: '#69504E', 6: 777, 7: 1, 8: Decimal('699.2009725393694'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: get_server; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '346x-599y102z', 16: '35x-679y164z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["35x-679y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon35x-679y164z', 5: '#69504E', 6: 778, 7: 1, 8: Decimal('699.4011724325318'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.get_server of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '348x-167y583z', 16: '362x-150y579z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["362x-150y579z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon362x-150y579z', 5: '#69504E', 6: 780, 7: 1, 8: Decimal('699.1316042062467'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: join; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '35x-679y164z', 16: '363x-312y509z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["363x-312y509z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon363x-312y509z', 5: '#69504E', 6: 781, 7: 1, 8: Decimal('698.7088091615849'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.join of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y579z', 16: '363x-429y415z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["363x-429y415z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon363x-429y415z', 5: '#69504E', 6: 783, 7: 1, 8: Decimal('698.5950185908857'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: list; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '363x-312y509z', 16: '374x-133y575z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["374x-133y575z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon374x-133y575z', 5: '#69504E', 6: 784, 7: 1, 8: Decimal('698.7059467329586'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.list of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '363x-429y415z', 16: '377x-581y95z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["377x-581y95z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon377x-581y95z', 5: '#69504E', 6: 786, 7: 1, 8: Decimal('699.081540308425'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: register; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '374x-133y575z', 16: '383x-296y505z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["383x-296y505z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon383x-296y505z', 5: '#69504E', 6: 787, 7: 1, 8: Decimal('699.5212648661941'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: bound method type.register of class 'multiprocessing.managers.SyncManager'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '377x-581y95z', 16: '386x-115y571z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["386x-115y571z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon386x-115y571z', 5: '#69504E', 6: 789, 7: 1, 8: Decimal('698.7574686541819'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: shutdown; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '383x-296y505z', 16: '388x-413y410z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["388x-413y410z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon388x-413y410z', 5: '#69504E', 6: 790, 7: 1, 8: Decimal('699.4376312438444'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: Finalize object, callback=_finalize_manager, args=(Process(SyncManager-1, started), '\\\\\\\\.\\\\pipe\\\\pyc-4568-0-rkyyc5', b'?\\xa4\\xbeK\\\\\\xef5^KL\\xd1~\\xbd1v\\x81`\\xb3\\xb7ql\\xe5\\xe8\\x8fqL\\x06N\\xf39\\xdf\\x9b', multiprocessing.managers.State object at 0x000000000382F9A8, function Client at 0x0000000002C46840), exitprority=0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '386x-115y571z', 16: '397x-96y567z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["397x-96y567z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon397x-96y567z', 5: '#69504E', 6: 792, 7: 1, 8: Decimal('698.7946765681605'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: start; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '388x-413y410z', 16: '402x-278y500z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["402x-278y500z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon402x-278y500z', 5: '#69504E', 6: 793, 7: 1, 8: Decimal('699.2052631380859'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method SyncManager.start of multiprocessing.managers.SyncManager object at 0x0000000003983240; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '397x-96y567z', 16: '105x-25y691z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["408x-561y88z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon408x-561y88z', 5: '#69504E', 6: 798, 7: 1, 8: Decimal('699.234581524684'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _Popen; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '408x-76y563z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["408x-76y563z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon408x-76y563z', 5: '#69504E', 6: 799, 7: 1, 8: Decimal('699.434771797914'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '408x-561y88z', 16: '412x-395y404z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][700]["412x-395y404z"] = {'8xi': {}, '2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 72, 4: 10690.141668465269}, 4: 'dragon412x-395y404z', 5: '#69504E', 6: 800, 7: 1, 8: Decimal('699.274624164212'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '408x-76y563z', 16: '+0x+0y+0z', 17: '412x-395y404z', 18: '106x-675y150z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon101x-165y776z', 5: '#69504E', 6: 801, 7: 1, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: class 'process4xi.Process4Xi'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '101x-35y792z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon101x-35y792z', 5: '#69504E', 6: 803, 7: 1, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '110x-32y791z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon110x-32y791z', 5: '#69504E', 6: 804, 7: 1, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__delattr__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '114x-166y774z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon114x-166y774z', 5: '#69504E', 6: 806, 7: 1, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dict__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '120x-28y790z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon120x-28y790z', 5: '#69504E', 6: 807, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: {'_args': ('Energy ', queue4xi.Queue4Xi object at 0x0000000002B1A550, pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39834a8, ListProxy object, typeid 'list' at 0x3983550), '_popen': None, '_identity': (1,), '_daemonic': False, '_name': 'Process4Xi-1', '_authkey': b'\\xaf\\x03\\xaf\\xba\\x06\\x9c0\\xc9\\xff6\\xf4b\\x16\\x9b\\x86\\xe1 \\x0f\\xc7\\xbb\\x87\\xc34\\x87\\xde\\x0b#\\x1b\\xe6\\xfbts', '_target': function sense at 0x000000000397D7B8, '_parent_pid': 3960, '_kwargs': {}, '_tempdir': 'd:\\\\users\\\\ceo4dr~1\\\\appdata\\\\local\\\\temp\\\\pymp-3qjlxe'}; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '122x-771y172z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon122x-771y172z', 5: '#69504E', 6: 808, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '127x-166y772z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon127x-166y772z', 5: '#69504E', 6: 809, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __dir__ of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '129x-23y789z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon129x-23y789z', 5: '#69504E', 6: 811, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '127x-166y772z', 16: '131x-318y722z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon131x-318y722z', 5: '#69504E', 6: 812, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __doc__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '138x-17y787z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon138x-17y787z', 5: '#69504E', 6: 813, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '140x-165y769z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon140x-165y769z', 5: '#69504E', 6: 814, 7: 1, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__eq__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '146x-11y786z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon146x-11y786z', 5: '#69504E', 6: 816, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '150x-317y718z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon150x-317y718z', 5: '#69504E', 6: 817, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __format__ of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '154x-163y767z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon154x-163y767z', 5: '#69504E', 6: 819, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '154x-3y784z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon154x-3y784z', 5: '#69504E', 6: 820, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ge__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '162x-765y164z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon162x-765y164z', 5: '#69504E', 6: 822, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '168x-160y765z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon168x-160y765z', 5: '#69504E', 6: 823, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__getattribute__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '170x-315y715z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon170x-315y715z', 5: '#69504E', 6: 825, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '182x-156y763z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon182x-156y763z', 5: '#69504E', 6: 826, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__gt__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '190x-312y711z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon190x-312y711z', 5: '#69504E', 6: 828, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '196x-150y760z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon196x-150y760z', 5: '#69504E', 6: 829, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__hash__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '203x-757y156z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon203x-757y156z', 5: '#69504E', 6: 831, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '210x-144y758z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon210x-144y758z', 5: '#69504E', 6: 832, 7: 1, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.__init__ of Process4Xi(Process4Xi-1, initial); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '210x-307y707z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon210x-307y707z', 5: '#69504E', 6: 834, 7: 1, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '213x-451y624z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon213x-451y624z', 5: '#69504E', 6: 835, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__le__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '224x-137y755z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon224x-137y755z', 5: '#69504E', 6: 837, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '230x-301y704z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon230x-301y704z', 5: '#69504E', 6: 838, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__lt__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '237x-129y752z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon237x-129y752z', 5: '#69504E', 6: 840, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __module__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '239x-445y619z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon239x-445y619z', 5: '#69504E', 6: 841, 7: 1, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: process4xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '242x-747y148z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon242x-747y148z', 5: '#69504E', 6: 842, 7: 1, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '239x-445y619z', 16: '250x-119y750z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["250x-119y750z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon250x-119y750z', 5: '#69504E', 6: 843, 7: 1, 8: Decimal('799.4754530315487'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__ne__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '242x-747y148z', 16: '250x-294y700z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["250x-294y700z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon250x-294y700z', 5: '#69504E', 6: 845, 7: 1, 8: Decimal('799.3347233793863'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-119y750z', 16: '263x-109y747z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["263x-109y747z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon263x-109y747z', 5: '#69504E', 6: 846, 7: 1, 8: Decimal('799.4116586590416'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __new__ of type object at 0x000000001E34B4C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '250x-294y700z', 16: '266x-437y614z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["266x-437y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon266x-437y614z', 5: '#69504E', 6: 848, 7: 1, 8: Decimal('799.2002252251934'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __qualname__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '263x-109y747z', 16: '270x-286y696z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["270x-286y696z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon270x-286y696z', 5: '#69504E', 6: 849, 7: 1, 8: Decimal('799.4448073507014'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process4Xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '266x-437y614z', 16: '276x-97y744z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["276x-97y744z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon276x-97y744z', 5: '#69504E', 6: 850, 7: 1, 8: Decimal('799.4504362372942'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '270x-286y696z', 16: '282x-735y141z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["282x-735y141z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon282x-735y141z', 5: '#69504E', 6: 851, 7: 1, 8: Decimal('799.7687165674837'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce__ of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '276x-97y744z', 16: '287x-85y741z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["287x-85y741z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon287x-85y741z', 5: '#69504E', 6: 853, 7: 1, 8: Decimal('799.1714459363523'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '282x-735y141z', 16: '290x-276y692z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["290x-276y692z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon290x-276y692z', 5: '#69504E', 6: 854, 7: 1, 8: Decimal('799.4623193121737'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __reduce_ex__ of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '287x-85y741z', 16: '292x-428y609z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["292x-428y609z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon292x-428y609z', 5: '#69504E', 6: 856, 7: 1, 8: Decimal('799.5805150202199'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '290x-276y692z', 16: '295x-549y500z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["295x-549y500z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon295x-549y500z', 5: '#69504E', 6: 857, 7: 1, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.__repr__ of Process4Xi(Process4Xi-1, initial); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '292x-428y609z', 16: '299x-71y738z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["299x-71y738z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon299x-71y738z', 5: '#69504E', 6: 859, 7: 1, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '295x-549y500z', 16: '309x-265y688z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["309x-265y688z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon309x-265y688z', 5: '#69504E', 6: 860, 7: 1, 8: Decimal('799.4060294994027'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__setattr__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '299x-71y738z', 16: '309x-57y735z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["309x-57y735z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon309x-57y735z', 5: '#69504E', 6: 862, 7: 1, 8: Decimal('799.3466081744515'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '309x-265y688z', 16: '317x-417y604z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["317x-417y604z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon317x-417y604z', 5: '#69504E', 6: 863, 7: 1, 8: Decimal('799.4960912975122'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __sizeof__ of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '309x-57y735z', 16: '319x-42y732z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["319x-42y732z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon319x-42y732z', 5: '#69504E', 6: 865, 7: 1, 8: Decimal('799.5930214803028'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '317x-417y604z', 16: '320x-720y133z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["320x-720y133z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon320x-720y133z', 5: '#69504E', 6: 866, 7: 1, 8: Decimal('799.0550669384432'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: method-wrapper '__str__' of Process4Xi object at 0x00000000039835C0; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '319x-42y732z', 16: '326x-537y494z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["326x-537y494z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon326x-537y494z', 5: '#69504E', 6: 868, 7: 1, 8: Decimal('799.1751998154097'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '320x-720y133z', 16: '328x-253y684z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["328x-253y684z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon328x-253y684z', 5: '#69504E', 6: 869, 7: 1, 8: Decimal('799.655550846738'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method __subclasshook__ of type object at 0x000000000383A348; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '326x-537y494z', 16: '328x-26y728z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["328x-26y728z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon328x-26y728z', 5: '#69504E', 6: 871, 7: 1, 8: Decimal('798.9017461490492'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '328x-253y684z', 16: '336x-8y725z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["336x-8y725z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon336x-8y725z', 5: '#69504E', 6: 872, 7: 1, 8: Decimal('799.1151356344091'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '328x-26y728z', 16: '343x-404y598z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["343x-404y598z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon343x-404y598z', 5: '#69504E', 6: 873, 7: 1, 8: Decimal('799.0425520583995'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _ack2current; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '336x-8y725z', 16: '346x-239y679z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["346x-239y679z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon346x-239y679z', 5: '#69504E', 6: 874, 7: 1, 8: Decimal('798.6726488368059'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '343x-404y598z', 16: '356x-524y487z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["356x-524y487z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon356x-524y487z', 5: '#69504E', 6: 875, 7: 1, 8: Decimal('799.050061009947'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _args; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '346x-239y679z', 16: '358x-704y125z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["358x-704y125z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon358x-704y125z', 5: '#69504E', 6: 876, 7: 1, 8: Decimal('799.6280385279146'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('Energy ', queue4xi.Queue4Xi object at 0x0000000002B1A550, pipeconnection4xi.PipeConnection4Xi object at 0x00000000039830F0, Lock(owner=None), DictProxy object, typeid 'dict' at 0x39834a8, ListProxy object, typeid 'list' at 0x3983550); time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '356x-524y487z', 16: '364x-224y675z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["364x-224y675z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon364x-224y675z', 5: '#69504E', 6: 877, 7: 1, 8: Decimal('798.9349159975424'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _authkey; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '358x-704y125z', 16: '367x-390y593z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["367x-390y593z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon367x-390y593z', 5: '#69504E', 6: 878, 7: 1, 8: Decimal('799.0231536069527'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: b'\\xaf\\x03\\xaf\\xba\\x06\\x9c0\\xc9\\xff6\\xf4b\\x16\\x9b\\x86\\xe1 \\x0f\\xc7\\xbb\\x87\\xc34\\x87\\xde\\x0b#\\x1b\\xe6\\xfbts'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '364x-224y675z', 16: '381x-208y671z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["381x-208y671z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon381x-208y671z', 5: '#69504E', 6: 879, 7: 1, 8: Decimal('799.1658150847044'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _bootstrap; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '367x-390y593z', 16: '386x-508y481z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["386x-508y481z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon386x-508y481z', 5: '#69504E', 6: 880, 7: 1, 8: Decimal('799.0125155465339'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi._bootstrap of Process4Xi(Process4Xi-1, initial); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '381x-208y671z', 16: '392x-374y588z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["392x-374y588z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon392x-374y588z', 5: '#69504E', 6: 882, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _cf2xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '386x-508y481z', 16: '395x-685y117z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["395x-685y117z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon395x-685y117z', 5: '#69504E', 6: 883, 7: 1, 8: Decimal('799.3365999377233'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: constant_family4xi.ConstantFamily4Xi object at 0x00000000037B5588; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '392x-374y588z', 16: '398x-191y667z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["398x-191y667z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon398x-191y667z', 5: '#69504E', 6: 884, 7: 1, 8: Decimal('799.8587375280713'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _constant_p2xi; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '395x-685y117z', 16: '40x-776y187z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["40x-776y187z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon40x-776y187z', 5: '#69504E', 6: 885, 7: 1, 8: Decimal('799.2152400949321'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: constant_process4xi.ConstantProcess4Xi object at 0x00000000037B53C8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '398x-191y667z', 16: '413x-172y662z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["413x-172y662z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon413x-172y662z', 5: '#69504E', 6: 886, 7: 1, 8: Decimal('798.9974968671679'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _daemonic; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '40x-776y187z', 16: '415x-357y582z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["415x-357y582z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon415x-357y582z', 5: '#69504E', 6: 887, 7: 1, 8: Decimal('798.9981226511111'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '413x-172y662z', 16: '415x-491y475z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["415x-491y475z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon415x-491y475z', 5: '#69504E', 6: 888, 7: 1, 8: Decimal('799.3315957723678'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _exposed_; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '415x-357y582z', 16: '428x-152y658z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["428x-152y658z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon428x-152y658z', 5: '#69504E', 6: 889, 7: 1, 8: Decimal('799.5323633224612'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: ('run', 'start', 'terminate', 'join', 'is_alive', 'sense', 'reason', 'ace'); time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '415x-491y475z', 16: '431x-664y109z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["431x-664y109z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon431x-664y109z', 5: '#69504E', 6: 890, 7: 1, 8: Decimal('799.085727566198'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _identity; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '428x-152y658z', 16: '438x-338y577z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["438x-338y577z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon438x-338y577z', 5: '#69504E', 6: 891, 7: 1, 8: Decimal('799.3853889082537'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: (1,); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '431x-664y109z', 16: '442x-132y653z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["442x-132y653z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon442x-132y653z', 5: '#69504E', 6: 892, 7: 1, 8: Decimal('799.4979674770913'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _kwargs; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '438x-338y577z', 16: '444x-472y468z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["444x-472y468z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon444x-472y468z', 5: '#69504E', 6: 893, 7: 1, 8: Decimal('799.3397275251618'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: {}; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '442x-132y653z', 16: '454x-110y648z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["454x-110y648z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon454x-110y648z', 5: '#69504E', 6: 894, 7: 1, 8: Decimal('798.8241358396727'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _nack2current; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '444x-472y468z', 16: '460x-318y571z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["460x-318y571z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon460x-318y571z', 5: '#69504E', 6: 895, 7: 1, 8: Decimal('799.227752270903'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: True; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '454x-110y648z', 16: '466x-641y101z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["466x-641y101z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon466x-641y101z', 5: '#69504E', 6: 896, 7: 1, 8: Decimal('798.897990985082'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _name; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '460x-318y571z', 16: '466x-87y644z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["466x-87y644z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon466x-87y644z', 5: '#69504E', 6: 897, 7: 1, 8: Decimal('799.6630540421385'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process4Xi-1; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '466x-641y101z', 16: '471x-451y462z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["471x-451y462z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon471x-451y462z', 5: '#69504E', 6: 898, 7: 1, 8: Decimal('799.1783280344882'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _parent_pid; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '466x-87y644z', 16: '476x-63y639z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["476x-63y639z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon476x-63y639z', 5: '#69504E', 6: 899, 7: 1, 8: Decimal('799.2909357674463'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: 3960; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '471x-451y462z', 16: '47x-36y797z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][800]["47x-36y797z"] = {'8xi': {}, '2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 78, 4: 12888.585245496588}, 4: 'dragon47x-36y797z', 5: '#69504E', 6: 900, 7: 1, 8: Decimal('799.1958458350493'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _popen; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '476x-63y639z', 16: '+0x+0y+0z', 17: '47x-36y797z', 18: '101x-165y776z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1021x-423y2895z', 5: '#84C4A8', 6: 944, 7: 1, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: "{returning; temp2xi-returning-by-all-methods4xi: ['__class__', '__delattr__', '__dir__', '__eq__', '__format__', '__ge__', '__getattribute__', '__gt__', '__hash__', '__init__', '__le__', '__lt__', '__ne__', '__new__', '__reduce__', '__reduce_ex__', '__repr__', '__setattr__', '__sizeof__', '__str__', '__subclasshook__', '_bootstrap', '_target', 'ace', 'is_alive', 'join', 'reason', 'run', 'sense', 'sentinel', 'start', 'terminate']; time: 05:49:55 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '+0x+0y+0z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1031x-1696y2381z', 5: '#69504E', 6: 600, 7: 1, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: built-in method acquire of _multiprocessing.SemLock object at 0x0000000003A969E0; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1048x-1109y2698z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1048x-1109y2698z', 5: '#69504E', 6: 901, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1069x-379y2884z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1069x-379y2884z', 5: '#69504E', 6: 902, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _target; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '1093x-2848y546z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1093x-2848y546z', 5: '#69504E', 6: 903, 7: 1, 8: Decimal('3099.0109712616377'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: function sense at 0x000000000397D7B8; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '1115x-330y2873z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1115x-330y2873z', 5: '#69504E', 6: 905, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: _tempdir; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '1124x-1071y2682z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1124x-1071y2682z', 5: '#69504E', 6: 906, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: d:\\users\\ceo4dr~1\\appdata\\local\\temp\\pymp-3qjlxe; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '1131x-1659y2361z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1131x-1659y2361z', 5: '#69504E', 6: 907, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1144x-2130y1939z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1144x-2130y1939z', 5: '#69504E', 6: 908, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.ace of Process4Xi(Process4Xi-1, initial); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1159x-278y2861z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1159x-278y2861z', 5: '#69504E', 6: 910, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: authkey; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '1199x-1028y2667z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1199x-1028y2667z', 5: '#69504E', 6: 911, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: "{set; function2xi-set-by-all-methods4xi to: b'\\xaf\\x03\\xaf\\xba\\x06\\x9c0\\xc9\\xff6\\xf4b\\x16\\x9b\\x86\\xe1 \\x0f\\xc7\\xbb\\x87\\xc34\\x87\\xde\\x0b#\\x1b\\xe6\\xfbts'; time: 05:49:54 03/28/13 Pacific Daylight Time}", 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '1200x-223y2849z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1200x-223y2849z', 5: '#69504E', 6: 912, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: daemon; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '1231x-1616y2341z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1231x-1616y2341z', 5: '#69504E', 6: 913, 7: 1, 8: Decimal('3099.5319001423422'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: False; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '1238x-163y2837z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1238x-163y2837z', 5: '#69504E', 6: 914, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: exitcode; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '1243x-2792y515z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1243x-2792y515z', 5: '#69504E', 6: 915, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '1264x-2084y1915z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1264x-2084y1915z', 5: '#69504E', 6: 916, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: ident; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '1272x-980y2651z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1272x-980y2651z', 5: '#69504E', 6: 917, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: None; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '1273x-100y2824z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1273x-100y2824z', 5: '#69504E', 6: 918, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: is_alive; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '1305x-34y2811z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1305x-34y2811z', 5: '#69504E', 6: 919, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.is_alive of Process4Xi(Process4Xi-1, initial); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '1329x-1567y2320z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1329x-1567y2320z', 5: '#69504E', 6: 921, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: join; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '1343x-928y2634z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1343x-928y2634z', 5: '#69504E', 6: 922, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.join of Process4Xi(Process4Xi-1, initial); time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1382x-2030y1890z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1382x-2030y1890z', 5: '#69504E', 6: 924, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: name; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1390x-2728y485z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1390x-2728y485z', 5: '#69504E', 6: 925, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: Process4Xi-1; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1412x-870y2618z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1412x-870y2618z', 5: '#69504E', 6: 926, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '1425x-1512y2299z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1425x-1512y2299z', 5: '#69504E', 6: 927, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.reason of Process4Xi(Process4Xi-1, initial); time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1479x-807y2601z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1479x-807y2601z', 5: '#69504E', 6: 929, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: run; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1498x-1970y1866z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1498x-1970y1866z', 5: '#69504E', 6: 930, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.run of Process4Xi(Process4Xi-1, initial); time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1519x-1451y2279z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1519x-1451y2279z', 5: '#69504E', 6: 932, 7: 1, 8: Decimal('3099.4520483466104'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sense; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '1533x-2655y454z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1533x-2655y454z', 5: '#69504E', 6: 933, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.sense of Process4Xi(Process4Xi-1, initial); time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1543x-740y2584z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1543x-740y2584z', 5: '#69504E', 6: 935, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: sentinel; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '157x-3009y728z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon157x-3009y728z', 5: '#69504E', 6: 938, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: start; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '1603x-668y2567z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1603x-668y2567z', 5: '#69504E', 6: 939, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.start of Process4Xi(Process4Xi-1, initial); time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '1610x-1385y2257z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1610x-1385y2257z', 5: '#69504E', 6: 941, 7: 1, 8: Decimal('3099.0924477982257'), 9: Decimal('0'), 10: 4, 11: '{set; name2xi-set-by-all-methods4xi to: terminate; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '1611x-1903y1841z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'8xi': {}, '2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 34, 4: 443980.96177938103}, 4: 'dragon1611x-1903y1841z', 5: '#69504E', 6: 942, 7: 1, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: '{set; function2xi-set-by-all-methods4xi to: bound method Process4Xi.terminate of Process4Xi(Process4Xi-1, initial); time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1021x-423y2895z', 17: '1021x-423y2895z', 18: '1031x-1696y2381z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 684, 4: 23516.015184765703}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 3223, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 684, 4: 25008.73099239243}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 1, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; all-methods4xi-started: function all_methods4xi at 0x0000000002ACF268; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 178, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; all-methods4xi-started: function all_methods4xi at 0x0000000002ACF268; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'8xi': {}, '2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 339, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; all-methods4xi-started: function all_methods4xi at 0x0000000002ACF268; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'8xi': {}, '2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 500, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{started; all-methods4xi-started: function all_methods4xi at 0x0000000002ACF268; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'8xi': {}, '2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 612, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; all-methods4xi-started: function all_methods4xi at 0x0000000002ACF268; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'8xi': {}, '2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 796, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; all-methods4xi-started: function all_methods4xi at 0x0000000002ACF268; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 7, 4: 2297850.626625677}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 3218, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 7, 4: 2443710.285542346}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-1055x-2749y966z', 19: 'zap0000seven4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'8xi': {}, '2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1055x-2749y966z', 5: '#E82121', 6: 936, 7: 6, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{yielded; object-yielded-by-all-methods4xi: Process4Xi(Process4Xi-1, initial); time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1055x-2749y966z', 18: '-1055x-2749y966z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 2, 4: 8042477.193189871}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 3206, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 2, 4: 8552985.999398211}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:52:00 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-12x-1y-27z', 19: 'zap0000eight4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-10x-10y-12z', 5: '#52DADA', 6: 5, 7: 20, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y-13z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-10x-11y-13z', 5: '#52DADA', 6: 8, 7: 20, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-10x-3y-27z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-10x-3y-27z', 5: '#52DADA', 6: 13, 7: 20, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-58y-6z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-10x-58y-6z', 5: '#52DADA', 6: 18, 7: 20, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-10x-7y-37z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-10x-7y-37z', 5: '#52DADA', 6: 21, 7: 20, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-11x-1y-27z', 5: '#52DADA', 6: 24, 7: 20, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-11x-2y-27z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 27, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-48y-4z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 30, 7: 20, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 33, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '-12x-61y-49z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 36, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-1y-27z', 16: '-13x-47y-4z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-13x-47y-4z', 5: '#52DADA', 6: 39, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-61y-49z', 16: '-15x-61y-49z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-15x-61y-49z', 5: '#52DADA', 6: 42, 7: 20, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-16x-47y-3z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-16x-47y-3z', 5: '#52DADA', 6: 45, 7: 20, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-61y-49z', 16: '-18x-46y-3z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-46y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-18x-46y-3z', 5: '#52DADA', 6: 50, 7: 20, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x-47y-3z', 16: '-18x-60y-48z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-60y-48z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-18x-60y-48z', 5: '#52DADA', 6: 53, 7: 20, 8: Decimal('78.91767862779544'), 9: Decimal('68'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-46y-3z', 16: '-19x-52y-41z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-19x-52y-41z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-19x-52y-41z', 5: '#52DADA', 6: 58, 7: 20, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-60y-48z', 16: '-1x-59y-8z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-59y-8z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-1x-59y-8z', 5: '#52DADA', 6: 61, 7: 20, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x-52y-41z', 16: '-1x-8y-49z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-8y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-1x-8y-49z', 5: '#52DADA', 6: 64, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-59y-8z', 16: '-21x-45y-2z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-21x-45y-2z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-21x-45y-2z', 5: '#52DADA', 6: 67, 7: 20, 8: Decimal('49.699094559156705'), 9: Decimal('39'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-8y-49z', 16: '-22x-51y-41z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-22x-51y-41z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-22x-51y-41z', 5: '#52DADA', 6: 70, 7: 20, 8: Decimal('69.03622237637282'), 9: Decimal('59'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-21x-45y-2z', 16: '-23x-43y-2z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-23x-43y-2z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-23x-43y-2z', 5: '#52DADA', 6: 73, 7: 20, 8: Decimal('48.80573736764972'), 9: Decimal('38'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-51y-41z', 16: '-25x-42y-1z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-25x-42y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-25x-42y-1z', 5: '#52DADA', 6: 76, 7: 20, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-23x-43y-2z', 16: '-25x-51y-40z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-25x-51y-40z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-25x-51y-40z', 5: '#52DADA', 6: 79, 7: 20, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-42y-1z', 16: '-28x-41y-1z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-28x-41y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-28x-41y-1z', 5: '#52DADA', 6: 84, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _after_fork; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-51y-40z', 16: '-28x-50y-40z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-28x-50y-40z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-28x-50y-40z', 5: '#52DADA', 6: 95, 7: 20, 8: Decimal('69.88562083862459'), 9: Decimal('59'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _feed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-41y-1z', 16: '-2x-13y-14z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][10]["-2x-13y-14z"] = {'8xi': {}, '2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 26, 4: 6.041524333826525}, 4: 'dragon-2x-13y-14z', 5: '#52DADA', 6: 98, 7: 20, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _finalize_close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-50y-40z', 16: '+0x+0y+0z', 17: '-2x-13y-14z', 18: '-10x-10y-12z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-10x-19y-97z', 5: '#52DADA', 6: 101, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _finalize_join; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-67y-73z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-10x-67y-73z', 5: '#52DADA', 6: 116, 7: 20, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-11x-34y-93z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-11x-34y-93z', 5: '#52DADA', 6: 121, 7: 20, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _recv; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '-11x-76y-62z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-11x-76y-62z', 5: '#52DADA', 6: 128, 7: 20, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _send; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-12x-20y-97z', 5: '#52DADA', 6: 131, 7: 20, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _start_thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-12x-98y-11z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-12x-98y-11z', 5: '#52DADA', 6: 140, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-13x-20y-96z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-13x-20y-96z', 5: '#52DADA', 6: 143, 7: 20, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: cancel_join_thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-13x-34y-92z', 5: '#52DADA', 6: 146, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '-13x-67y-72z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-13x-67y-72z', 5: '#52DADA', 6: 149, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: empty; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-34y-92z', 16: '-15x-20y-96z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-15x-20y-96z', 5: '#52DADA', 6: 152, 7: 20, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: full; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '-15x-34y-92z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-34y-92z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-15x-34y-92z', 5: '#52DADA', 6: 155, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: get; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-20y-96z', 16: '-15x-76y-62z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-76y-62z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-15x-76y-62z', 5: '#52DADA', 6: 158, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: get_nowait; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-34y-92z', 16: '-16x-20y-96z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-16x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-16x-20y-96z', 5: '#52DADA', 6: 161, 7: 20, 8: Decimal('99.35793878699377'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: join_thread; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-76y-62z', 16: '-17x-34y-92z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-17x-34y-92z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-17x-34y-92z', 5: '#52DADA', 6: 164, 7: 20, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: put; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x-20y-96z', 16: '-17x-67y-71z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-17x-67y-71z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-17x-67y-71z', 5: '#52DADA', 6: 167, 7: 20, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: put_nowait; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-34y-92z', 16: '-17x-97y-10z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-17x-97y-10z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-17x-97y-10z', 5: '#52DADA', 6: 170, 7: 20, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: qsize; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-67y-71z', 16: '-180x-85y-13z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-180x-85y-13z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-180x-85y-13z', 5: '#52DADA', 6: 173, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('99'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-97y-10z', 16: '-18x-20y-96z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-18x-20y-96z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-18x-20y-96z', 5: '#52DADA', 6: 176, 7: 20, 8: Decimal('99.69954864491613'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x-85y-13z', 16: '-19x-76y-61z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-19x-76y-61z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-19x-76y-61z', 5: '#52DADA', 6: 182, 7: 20, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-20y-96z', 16: '-1x-15y-98z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-1x-15y-98z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-1x-15y-98z', 5: '#52DADA', 6: 185, 7: 20, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __del__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x-76y-61z', 16: '-1x-31y-94z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-1x-31y-94z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-1x-31y-94z', 5: '#52DADA', 6: 188, 7: 20, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-15y-98z', 16: '-20x-19y-95z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-20x-19y-95z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-20x-19y-95z', 5: '#52DADA', 6: 193, 7: 20, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-31y-94z', 16: '-20x-34y-91z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][100]["-20x-34y-91z"] = {'8xi': {}, '2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 23, 4: 682.9549246934333}, 4: 'dragon-20x-34y-91z', 5: '#52DADA', 6: 198, 7: 20, 8: Decimal('99.18165152889924'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x-19y-95z', 16: '+0x+0y+0z', 17: '-20x-34y-91z', 18: '-10x-19y-97z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-100x-112y-130z', 5: '#52DADA', 6: 201, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-26y-169z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-102x-26y-169z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-102x-26y-169z', 5: '#52DADA', 6: 204, 7: 20, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-112y-130z', 16: '-103x-131y-109z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-103x-131y-109z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-103x-131y-109z', 5: '#52DADA', 6: 207, 7: 20, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-26y-169z', 16: '-103x-170y-7z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-103x-170y-7z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-103x-170y-7z', 5: '#52DADA', 6: 210, 7: 20, 8: Decimal('198.891930454707'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-131y-109z', 16: '-107x-108y-129z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-107x-108y-129z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-107x-108y-129z', 5: '#52DADA', 6: 213, 7: 20, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-170y-7z', 16: '-10x-35y-196z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-10x-35y-196z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-10x-35y-196z', 5: '#52DADA', 6: 216, 7: 20, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-108y-129z', 16: '-10x-65y-188z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-10x-65y-188z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-10x-65y-188z', 5: '#52DADA', 6: 219, 7: 20, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-35y-196z', 16: '-111x-126y-107z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-111x-126y-107z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-111x-126y-107z', 5: '#52DADA', 6: 222, 7: 20, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-65y-188z', 16: '-112x-165y-5z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-112x-165y-5z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-112x-165y-5z', 5: '#52DADA', 6: 225, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-126y-107z', 16: '-113x-103y-127z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-113x-103y-127z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-113x-103y-127z', 5: '#52DADA', 6: 228, 7: 20, 8: Decimal('198.76367877456886'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-165y-5z', 16: '-118x-121y-106z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-118x-121y-106z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-118x-121y-106z', 5: '#52DADA', 6: 233, 7: 20, 8: Decimal('199.50187969039288'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-103y-127z', 16: '-120x-98y-126z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-120x-98y-126z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-120x-98y-126z', 5: '#52DADA', 6: 236, 7: 20, 8: Decimal('199.69977466186586'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-121y-106z', 16: '-121x-159y-3z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-121x-159y-3z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-121x-159y-3z', 5: '#52DADA', 6: 241, 7: 20, 8: Decimal('199.82742554514383'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x-98y-126z', 16: '-125x-115y-104z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-125x-115y-104z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-125x-115y-104z', 5: '#52DADA', 6: 244, 7: 20, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-159y-3z', 16: '-126x-92y-124z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-126x-92y-124z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-126x-92y-124z', 5: '#52DADA', 6: 247, 7: 20, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-115y-104z', 16: '-129x-152y-1z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-129x-152y-1z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-129x-152y-1z', 5: '#52DADA', 6: 250, 7: 20, 8: Decimal('199.36398872414244'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-92y-124z', 16: '-12x-37y-196z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-12x-37y-196z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-12x-37y-196z', 5: '#52DADA', 6: 253, 7: 20, 8: Decimal('199.82242116439286'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x-152y-1z', 16: '-131x-86y-123z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-131x-86y-123z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-131x-86y-123z', 5: '#52DADA', 6: 256, 7: 20, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-37y-196z', 16: '-132x-109y-102z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-132x-109y-102z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-132x-109y-102z', 5: '#52DADA', 6: 259, 7: 20, 8: Decimal('199.27117202445515'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-131x-86y-123z', 16: '-137x-145y0z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-137x-145y0z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-137x-145y0z', 5: '#52DADA', 6: 264, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _bad_message_length; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x-109y-102z', 16: '-137x-80y-121z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-137x-80y-121z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-137x-80y-121z', 5: '#52DADA', 6: 267, 7: 20, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _check_closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-145y0z', 16: '-138x-103y-101z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-138x-103y-101z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-138x-103y-101z', 5: '#52DADA', 6: 270, 7: 20, 8: Decimal('199.63466632827075'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _check_readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-80y-121z', 16: '-13x-133y-147z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-13x-133y-147z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-13x-133y-147z', 5: '#52DADA', 6: 273, 7: 20, 8: Decimal('198.6630312866488'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _check_writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-138x-103y-101z', 16: '-142x-73y-119z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-142x-73y-119z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-142x-73y-119z', 5: '#52DADA', 6: 276, 7: 20, 8: Decimal('199.1331213033131'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-133y-147z', 16: '-144x-96y-99z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-144x-96y-99z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-144x-96y-99z', 5: '#52DADA', 6: 281, 7: 20, 8: Decimal('199.3815437797591'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _get_more_data; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x-73y-119z', 16: '-146x-66y-118z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-146x-66y-118z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-146x-66y-118z', 5: '#52DADA', 6: 288, 7: 20, 8: Decimal('198.98743678936114'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-96y-99z', 16: '-14x-153y-127z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-14x-153y-127z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-14x-153y-127z', 5: '#52DADA', 6: 293, 7: 20, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x-66y-118z', 16: '-14x-197y-25z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][200]["-14x-197y-25z"] = {'8xi': {}, '2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 28, 4: 2243.994752564138}, 4: 'dragon-14x-197y-25z', 5: '#52DADA', 6: 296, 7: 20, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x-153y-127z', 16: '+0x+0y+0z', 17: '-14x-197y-25z', 18: '-100x-112y-130z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-101x-37y-279z', 5: '#52DADA', 6: 301, 7: 20, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-90y-267z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-90y-267z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-101x-90y-267z', 5: '#52DADA', 6: 304, 7: 20, 8: Decimal('299.31588664820316'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-37y-279z', 16: '-105x-32y-278z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-105x-32y-278z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-105x-32y-278z', 5: '#52DADA', 6: 309, 7: 20, 8: Decimal('298.88626599427414'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: fileno; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-90y-267z', 16: '-108x-190y-205z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-190y-205z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-108x-190y-205z', 5: '#52DADA', 6: 312, 7: 20, 8: Decimal('299.6481269756245'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x-32y-278z', 16: '-108x-218y-174z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-218y-174z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-108x-218y-174z', 5: '#52DADA', 6: 317, 7: 20, 8: Decimal('299.10533261712334'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-190y-205z', 16: '-108x-86y-265z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-86y-265z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-108x-86y-265z', 5: '#52DADA', 6: 320, 7: 20, 8: Decimal('298.8059571025986'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-218y-174z', 16: '-10x-96y-283z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-10x-96y-283z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-10x-96y-283z', 5: '#52DADA', 6: 323, 7: 20, 8: Decimal('299.0066888883926'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-86y-265z', 16: '-110x-27y-277z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-110x-27y-277z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-110x-27y-277z', 5: '#52DADA', 6: 326, 7: 20, 8: Decimal('299.2624266425707'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes_into; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-96y-283z', 16: '-113x-276y-20z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-113x-276y-20z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-113x-276y-20z', 5: '#52DADA', 6: 329, 7: 20, 8: Decimal('298.90633984577846'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-27y-277z', 16: '-114x-22y-276z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-114x-22y-276z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-114x-22y-276z', 5: '#52DADA', 6: 332, 7: 20, 8: Decimal('299.42611776530117'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-276y-20z', 16: '-115x-82y-264z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-115x-82y-264z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-115x-82y-264z', 5: '#52DADA', 6: 335, 7: 20, 8: Decimal('299.4077487307234'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x-22y-276z', 16: '-117x-16y-275z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-117x-16y-275z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-117x-16y-275z', 5: '#52DADA', 6: 343, 7: 20, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-82y-264z', 16: '-119x-185y-202z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-119x-185y-202z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-119x-185y-202z', 5: '#52DADA', 6: 346, 7: 20, 8: Decimal('298.6469487538756'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __del__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x-16y-275z', 16: '-11x-51y-295z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-11x-51y-295z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-11x-51y-295z', 5: '#52DADA', 6: 349, 7: 20, 8: Decimal('299.57803657811763'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-119x-185y-202z', 16: '-120x-214y-171z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-120x-214y-171z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-120x-214y-171z', 5: '#52DADA', 6: 354, 7: 20, 8: Decimal('299.06019460971396'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-51y-295z', 16: '-121x-10y-274z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-121x-10y-274z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-121x-10y-274z', 5: '#52DADA', 6: 359, 7: 20, 8: Decimal('299.69484480050704'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x-214y-171z', 16: '-121x-77y-263z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-121x-77y-263z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-121x-77y-263z', 5: '#52DADA', 6: 362, 7: 20, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-10y-274z', 16: '-127x-270y-17z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-127x-270y-17z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-127x-270y-17z', 5: '#52DADA', 6: 365, 7: 20, 8: Decimal('298.8611717838234'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-77y-263z', 16: '-127x-72y-261z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-127x-72y-261z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-127x-72y-261z', 5: '#52DADA', 6: 368, 7: 20, 8: Decimal('299.0551788550066'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-270y-17z', 16: '-130x-181y-200z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-130x-181y-200z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-130x-181y-200z', 5: '#52DADA', 6: 371, 7: 20, 8: Decimal('299.43446695395636'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-72y-261z', 16: '-132x-209y-169z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-132x-209y-169z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-132x-209y-169z', 5: '#52DADA', 6: 374, 7: 20, 8: Decimal('299.4428159098161'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x-181y-200z', 16: '-133x-66y-260z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-133x-66y-260z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-133x-66y-260z', 5: '#52DADA', 6: 377, 7: 20, 8: Decimal('299.4077487307234'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x-209y-169z', 16: '-139x-60y-258z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-139x-60y-258z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-139x-60y-258z', 5: '#52DADA', 6: 380, 7: 20, 8: Decimal('299.14043524739344'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x-66y-260z', 16: '-140x-175y-198z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-140x-175y-198z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-140x-175y-198z', 5: '#52DADA', 6: 383, 7: 20, 8: Decimal('299.0468190768797'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x-60y-258z', 16: '-141x-263y-14z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-141x-263y-14z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-141x-263y-14z', 5: '#52DADA', 6: 386, 7: 20, 8: Decimal('298.7406902315116'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-140x-175y-198z', 16: '-144x-203y-166z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-144x-203y-166z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-144x-203y-166z', 5: '#52DADA', 6: 389, 7: 20, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-263y-14z', 16: '-144x-54y-257z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-144x-54y-257z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-144x-54y-257z', 5: '#52DADA', 6: 394, 7: 20, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-203y-166z', 16: '-149x-47y-255z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][300]["-149x-47y-255z"] = {'8xi': {}, '2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 28, 4: 5048.988193269311}, 4: 'dragon-149x-47y-255z', 5: '#52DADA', 6: 397, 7: 20, 8: Decimal('299.0568507825895'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-54y-257z', 16: '+0x+0y+0z', 17: '-149x-47y-255z', 18: '-101x-37y-279z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-100x-265y-282z', 5: '#52DADA', 6: 402, 7: 20, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-71y-379z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-102x-71y-379z', 5: '#52DADA', 6: 405, 7: 20, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '-108x-131y-361z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-108x-131y-361z', 5: '#52DADA', 6: 408, 7: 20, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-109x-68y-378z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-109x-68y-378z', 5: '#52DADA', 6: 411, 7: 20, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-111x-300y-238z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-111x-300y-238z', 5: '#52DADA', 6: 414, 7: 20, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x-68y-378z', 16: '-111x-382y-35z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-111x-382y-35z', 5: '#52DADA', 6: 417, 7: 20, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-115x-262y-279z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-115x-262y-279z', 5: '#52DADA', 6: 420, 7: 20, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '-115x-64y-377z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-64y-377z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-115x-64y-377z', 5: '#52DADA', 6: 425, 7: 20, 8: Decimal('399.31190816202815'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _bad_message_length; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-262y-279z', 16: '-117x-128y-360z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-117x-128y-360z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-117x-128y-360z', 5: '#52DADA', 6: 428, 7: 20, 8: Decimal('399.5910409406097'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _check_closed; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-64y-377z', 16: '-11x-65y-394z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-11x-65y-394z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-11x-65y-394z', 5: '#52DADA', 6: 431, 7: 20, 8: Decimal('399.4771582956903'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _check_readable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x-128y-360z', 16: '-122x-60y-376z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-122x-60y-376z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-122x-60y-376z', 5: '#52DADA', 6: 434, 7: 20, 8: Decimal('399.8249617019928'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _check_writable; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-65y-394z', 16: '-126x-124y-358z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-126x-124y-358z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-126x-124y-358z', 5: '#52DADA', 6: 437, 7: 20, 8: Decimal('399.2693326565415'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-60y-376z', 16: '-128x-296y-235z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-296y-235z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-128x-296y-235z', 5: '#52DADA', 6: 442, 7: 20, 8: Decimal('399.0300740545755'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _get_more_data; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-124y-358z', 16: '-128x-55y-374z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-128x-55y-374z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-128x-55y-374z', 5: '#52DADA', 6: 449, 7: 20, 8: Decimal('399.1052492764283'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-296y-235z', 16: '-129x-258y-276z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-129x-258y-276z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-129x-258y-276z', 5: '#52DADA', 6: 454, 7: 20, 8: Decimal('399.22550018755067'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-55y-374z', 16: '-12x-265y-298z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-265y-298z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-12x-265y-298z', 5: '#52DADA', 6: 457, 7: 20, 8: Decimal('398.964910737774'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x-258y-276z', 16: '-12x-305y-257z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-12x-305y-257z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-12x-305y-257z', 5: '#52DADA', 6: 462, 7: 20, 8: Decimal('399.021302689468'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-265y-298z', 16: '-131x-376y-31z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-131x-376y-31z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-131x-376y-31z', 5: '#52DADA', 6: 465, 7: 20, 8: Decimal('399.37200703103866'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: close; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-305y-257z', 16: '-135x-120y-356z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-120y-356z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-135x-120y-356z', 5: '#52DADA', 6: 470, 7: 20, 8: Decimal('399.20045090154895'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: fileno; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-131x-376y-31z', 16: '-135x-49y-373z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-135x-49y-373z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-135x-49y-373z', 5: '#52DADA', 6: 473, 7: 20, 8: Decimal('399.6936326738268'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: poll; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-120y-356z', 16: '-141x-43y-371z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-141x-43y-371z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-141x-43y-371z', 5: '#52DADA', 6: 478, 7: 20, 8: Decimal('399.2129757410197'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-49y-373z', 16: '-144x-115y-354z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-144x-115y-354z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-144x-115y-354z', 5: '#52DADA', 6: 481, 7: 20, 8: Decimal('399.0952267316661'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-43y-371z', 16: '-144x-253y-273z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-144x-253y-273z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-144x-253y-273z', 5: '#52DADA', 6: 484, 7: 20, 8: Decimal('399.09146821248885'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-115y-354z', 16: '-144x-291y-232z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-144x-291y-232z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-144x-291y-232z', 5: '#52DADA', 6: 487, 7: 20, 8: Decimal('399.0501221651235'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: recv_bytes_into; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-253y-273z', 16: '-146x-36y-370z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-146x-36y-370z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-146x-36y-370z', 5: '#52DADA', 6: 490, 7: 20, 8: Decimal('399.38953416432935'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-291y-232z', 16: '-14x-129y-378z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-14x-129y-378z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-14x-129y-378z', 5: '#52DADA', 6: 493, 7: 20, 8: Decimal('399.65109783409827'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: send_bytes; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x-36y-370z', 16: '-151x-369y-27z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][400]["-151x-369y-27z"] = {'8xi': {}, '2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 27, 4: 9308.422677303091}, 4: 'dragon-151x-369y-27z', 5: '#52DADA', 6: 496, 7: 20, 8: Decimal('399.61356333337835'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x-129y-378z', 16: '+0x+0y+0z', 17: '-151x-369y-27z', 18: '-100x-265y-282z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-101x-172y-458z', 5: '#52DADA', 6: 504, 7: 20, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-101x-98y-479z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-101x-98y-479z', 5: '#52DADA', 6: 507, 7: 20, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-172y-458z', 16: '-106x-334y-356z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-106x-334y-356z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-106x-334y-356z', 5: '#52DADA', 6: 512, 7: 20, 8: Decimal('499.5277770054434'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-98y-479z', 16: '-10x-494y-69z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-10x-494y-69z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-10x-494y-69z', 5: '#52DADA', 6: 517, 7: 20, 8: Decimal('498.8957806997369'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-106x-334y-356z', 16: '-110x-96y-477z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-110x-96y-477z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-110x-96y-477z', 5: '#52DADA', 6: 520, 7: 20, 8: Decimal('498.84366288447524'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-494y-69z', 16: '-112x-170y-456z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-112x-170y-456z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-112x-170y-456z', 5: '#52DADA', 6: 523, 7: 20, 8: Decimal('499.3796151226039'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-96y-477z', 16: '-114x-484y-49z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-114x-484y-49z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-114x-484y-49z', 5: '#52DADA', 6: 526, 7: 20, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-170y-456z', 16: '-118x-379y-302z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-118x-379y-302z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-118x-379y-302z', 5: '#52DADA', 6: 529, 7: 20, 8: Decimal('498.7674808966599'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x-484y-49z', 16: '-119x-93y-476z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-119x-93y-476z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-119x-93y-476z', 5: '#52DADA', 6: 532, 7: 20, 8: Decimal('499.38562254033707'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-379y-302z', 16: '-124x-168y-454z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-124x-168y-454z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-124x-168y-454z', 5: '#52DADA', 6: 535, 7: 20, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-119x-93y-476z', 16: '-125x-331y-352z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-125x-331y-352z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-125x-331y-352z', 5: '#52DADA', 6: 538, 7: 20, 8: Decimal('499.0891703894205'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-124x-168y-454z', 16: '-127x-89y-474z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-127x-89y-474z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-127x-89y-474z', 5: '#52DADA', 6: 541, 7: 20, 8: Decimal('498.7243727751833'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-331y-352z', 16: '-135x-164y-452z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-135x-164y-452z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-135x-164y-452z', 5: '#52DADA', 6: 544, 7: 20, 8: Decimal('499.4246689942338'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-89y-474z', 16: '-136x-85y-473z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-136x-85y-473z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-136x-85y-473z', 5: '#52DADA', 6: 547, 7: 20, 8: Decimal('499.44969716679174'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-164y-452z', 16: '-139x-376y-298z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-139x-376y-298z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-139x-376y-298z', 5: '#52DADA', 6: 550, 7: 20, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x-85y-473z', 16: '-139x-478y-44z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-139x-478y-44z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-139x-478y-44z', 5: '#52DADA', 6: 555, 7: 20, 8: Decimal('499.74093288422955'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x-376y-298z', 16: '-143x-327y-349z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-143x-327y-349z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-143x-327y-349z', 5: '#52DADA', 6: 558, 7: 20, 8: Decimal('499.1783248499478'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-139x-478y-44z', 16: '-144x-80y-471z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-144x-80y-471z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-144x-80y-471z', 5: '#52DADA', 6: 563, 7: 20, 8: Decimal('498.9759513243098'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-143x-327y-349z', 16: '-147x-160y-450z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-147x-160y-450z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-147x-160y-450z', 5: '#52DADA', 6: 566, 7: 20, 8: Decimal('499.7089152696798'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-80y-471z', 16: '-14x-82y-492z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-14x-82y-492z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-14x-82y-492z', 5: '#52DADA', 6: 569, 7: 20, 8: Decimal('498.98296564111286'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-147x-160y-450z', 16: '-153x-75y-470z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-153x-75y-470z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-153x-75y-470z', 5: '#52DADA', 6: 572, 7: 20, 8: Decimal('499.9339956434249'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x-82y-492z', 16: '-158x-156y-447z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-158x-156y-447z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-158x-156y-447z', 5: '#52DADA', 6: 575, 7: 20, 8: Decimal('499.1082047011449'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setstate__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x-75y-470z', 16: '-15x-332y-373z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-15x-332y-373z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-15x-332y-373z', 5: '#52DADA', 6: 578, 7: 20, 8: Decimal('499.5778217655384'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-158x-156y-447z', 16: '-15x-382y-322z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-15x-382y-322z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-15x-382y-322z', 5: '#52DADA', 6: 581, 7: 20, 8: Decimal('499.8329721016812'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-332y-373z', 16: '-160x-370y-294z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-160x-370y-294z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-160x-370y-294z', 5: '#52DADA', 6: 584, 7: 20, 8: Decimal('498.9348654884723'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-382y-322z', 16: '-161x-68y-468z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-161x-68y-468z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-161x-68y-468z', 5: '#52DADA', 6: 593, 7: 20, 8: Decimal('499.5688140787013'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _make_methods; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-160x-370y-294z', 16: '-162x-322y-345z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][500]["-162x-322y-345z"] = {'8xi': {}, '2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 27, 4: 14544.410433286079}, 4: 'dragon-162x-322y-345z', 5: '#52DADA', 6: 598, 7: 20, 8: Decimal('498.9519014895123'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x-68y-468z', 16: '+0x+0y+0z', 17: '-162x-322y-345z', 18: '-101x-172y-458z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-101x-121y-578z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-101x-121y-578z', 5: '#52DADA', 6: 601, 7: 20, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: acquire; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-403y-431z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-105x-403y-431z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-105x-403y-431z', 5: '#52DADA', 6: 604, 7: 20, 8: Decimal('599.3287912323252'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-101x-121y-578z', 16: '-106x-586y-65z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-106x-586y-65z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-106x-586y-65z', 5: '#52DADA', 6: 607, 7: 20, 8: Decimal('599.0467427505135'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: release; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-105x-403y-431z', 16: '-107x-207y-552z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-107x-207y-552z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-107x-207y-552z', 5: '#52DADA', 6: 610, 7: 20, 8: Decimal('599.1677561418004'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-106x-586y-65z', 16: '-112x-120y-576z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-112x-120y-576z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-112x-120y-576z', 5: '#52DADA', 6: 616, 7: 20, 8: Decimal('598.9323834958334'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Array; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-207y-552z', 16: '-117x-459y-367z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-117x-459y-367z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-117x-459y-367z', 5: '#52DADA', 6: 619, 7: 20, 8: Decimal('599.2153202313839'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Barrier; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-120y-576z', 16: '-11x-93y-592z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-11x-93y-592z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-11x-93y-592z', 5: '#52DADA', 6: 622, 7: 20, 8: Decimal('599.3613267470633'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: BoundedSemaphore; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x-459y-367z', 16: '-121x-206y-550z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-121x-206y-550z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-121x-206y-550z', 5: '#52DADA', 6: 625, 7: 20, 8: Decimal('599.6473963922465'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Condition; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-93y-592z', 16: '-122x-118y-575z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-122x-118y-575z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-122x-118y-575z', 5: '#52DADA', 6: 628, 7: 20, 8: Decimal('599.5273138064687'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Event; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-206y-550z', 16: '-128x-401y-427z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-128x-401y-427z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-128x-401y-427z', 5: '#52DADA', 6: 631, 7: 20, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: JoinableQueue; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-118y-575z', 16: '-132x-115y-573z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-132x-115y-573z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-132x-115y-573z', 5: '#52DADA', 6: 634, 7: 20, 8: Decimal('599.1477280270701'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Lock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-128x-401y-427z', 16: '-135x-204y-547z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-135x-204y-547z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-135x-204y-547z', 5: '#52DADA', 6: 637, 7: 20, 8: Decimal('599.2078103629825'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Namespace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x-115y-573z', 16: '-136x-581y-59z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-136x-581y-59z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-136x-581y-59z', 5: '#52DADA', 6: 640, 7: 20, 8: Decimal('599.6148763998439'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Pool; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-204y-547z', 16: '-13x-593y-83z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-13x-593y-83z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-13x-593y-83z', 5: '#52DADA', 6: 643, 7: 20, 8: Decimal('598.9215307534034'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Queue; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-136x-581y-59z', 16: '-142x-455y-363z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-142x-455y-363z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-142x-455y-363z', 5: '#52DADA', 6: 646, 7: 20, 8: Decimal('599.1310374200289'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: RLock; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-593y-83z', 16: '-143x-112y-571z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-143x-112y-571z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-143x-112y-571z', 5: '#52DADA', 6: 649, 7: 20, 8: Decimal('599.1944592534213'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Semaphore; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x-455y-363z', 16: '-148x-201y-545z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-148x-201y-545z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-148x-201y-545z', 5: '#52DADA', 6: 652, 7: 20, 8: Decimal('599.4414066445527'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: Value; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-143x-112y-571z', 16: '-150x-397y-423z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-150x-397y-423z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-150x-397y-423z', 5: '#52DADA', 6: 655, 7: 20, 8: Decimal('599.1977970587008'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _Client; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-148x-201y-545z', 16: '-153x-107y-569z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-153x-107y-569z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-153x-107y-569z', 5: '#52DADA', 6: 658, 7: 20, 8: Decimal('598.8480608635216'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _Listener; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-150x-397y-423z', 16: '-162x-197y-542z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-162x-197y-542z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-162x-197y-542z', 5: '#52DADA', 6: 661, 7: 20, 8: Decimal('599.0133554437664'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _Server; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-153x-107y-569z', 16: '-163x-102y-568z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-163x-102y-568z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-163x-102y-568z', 5: '#52DADA', 6: 664, 7: 20, 8: Decimal('599.6640726273336'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-162x-197y-542z', 16: '-167x-451y-358z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-167x-451y-358z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-167x-451y-358z', 5: '#52DADA', 6: 667, 7: 20, 8: Decimal('599.5448273482142'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x-102y-568z', 16: '-167x-573y-53z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-167x-573y-53z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-167x-573y-53z', 5: '#52DADA', 6: 672, 7: 20, 8: Decimal('599.188618049442'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x-451y-358z', 16: '-172x-393y-418z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-172x-393y-418z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-172x-393y-418z', 5: '#52DADA', 6: 677, 7: 20, 8: Decimal('598.9632709941403'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __enter__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x-573y-53z', 16: '-173x-96y-566z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-173x-96y-566z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-173x-96y-566z', 5: '#52DADA', 6: 680, 7: 20, 8: Decimal('599.5840224689114'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x-393y-418z', 16: '-176x-193y-540z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-176x-193y-540z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-176x-193y-540z', 5: '#52DADA', 6: 683, 7: 20, 8: Decimal('599.8541489395568'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __exit__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-173x-96y-566z', 16: '-17x-98y-591z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-17x-98y-591z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-17x-98y-591z', 5: '#52DADA', 6: 686, 7: 20, 8: Decimal('599.3112713774037'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x-193y-540z', 16: '-183x-90y-564z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-183x-90y-564z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-183x-90y-564z', 5: '#52DADA', 6: 689, 7: 20, 8: Decimal('599.7374425529891'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-98y-591z', 16: '-18x-398y-447z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-18x-398y-447z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-18x-398y-447z', 5: '#52DADA', 6: 692, 7: 20, 8: Decimal('598.7795921706083'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-183x-90y-564z', 16: '-18x-458y-386z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-18x-458y-386z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-18x-458y-386z', 5: '#52DADA', 6: 695, 7: 20, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-398y-447z', 16: '-190x-187y-537z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][600]["-190x-187y-537z"] = {'8xi': {}, '2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 31, 4: 18241.50573052138}, 4: 'dragon-190x-187y-537z', 5: '#52DADA', 6: 698, 7: 20, 8: Decimal('599.5314837437647'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-458y-386z', 16: '+0x+0y+0z', 17: '-190x-187y-537z', 18: '-101x-121y-578z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-107x-142y-676z', 5: '#52DADA', 6: 701, 7: 20, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-538y-434z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-538y-434z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-107x-538y-434z', 5: '#52DADA', 6: 704, 7: 20, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-142y-676z', 16: '-110x-242y-647z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-110x-242y-647z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-110x-242y-647z', 5: '#52DADA', 6: 707, 7: 20, 8: Decimal('699.4805215300852'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-538y-434z', 16: '-118x-142y-675z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-118x-142y-675z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-118x-142y-675z', 5: '#52DADA', 6: 712, 7: 20, 8: Decimal('699.7949699733487'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-242y-647z', 16: '-123x-470y-503z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-470y-503z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-123x-470y-503z', 5: '#52DADA', 6: 715, 7: 20, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-142y-675z', 16: '-123x-684y-76z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-684y-76z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-123x-684y-76z', 5: '#52DADA', 6: 720, 7: 20, 8: Decimal('699.1144398451515'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-470y-503z', 16: '-125x-242y-644z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-125x-242y-644z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-125x-242y-644z', 5: '#52DADA', 6: 723, 7: 20, 8: Decimal('699.2317212483999'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-684y-76z', 16: '-130x-140y-673z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-130x-140y-673z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-130x-140y-673z', 5: '#52DADA', 6: 726, 7: 20, 8: Decimal('699.5920239682554'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-242y-644z', 16: '-137x-535y-429z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-137x-535y-429z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-137x-535y-429z', 5: '#52DADA', 6: 729, 7: 20, 8: Decimal('699.3103745834177'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x-140y-673z', 16: '-13x-109y-691z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-13x-109y-691z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-13x-109y-691z', 5: '#52DADA', 6: 732, 7: 20, 8: Decimal('699.6649198009001'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-535y-429z', 16: '-141x-241y-641z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-141x-241y-641z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-141x-241y-641z', 5: '#52DADA', 6: 735, 7: 20, 8: Decimal('699.1730830059178'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-109y-691z', 16: '-142x-138y-671z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-142x-138y-671z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-142x-138y-671z', 5: '#52DADA', 6: 738, 7: 20, 8: Decimal('699.6063178674132'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-241y-641z', 16: '-149x-468y-498z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-149x-468y-498z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-149x-468y-498z', 5: '#52DADA', 6: 741, 7: 20, 8: Decimal('699.4490689106677'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __weakref__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x-138y-671z', 16: '-154x-135y-669z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-154x-135y-669z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-154x-135y-669z', 5: '#52DADA', 6: 748, 7: 20, 8: Decimal('699.644195287862'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _create; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x-468y-498z', 16: '-157x-238y-638z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-157x-238y-638z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-157x-238y-638z', 5: '#52DADA', 6: 751, 7: 20, 8: Decimal('698.8111332828063'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _debug_info; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-154x-135y-669z', 16: '-159x-677y-69z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-159x-677y-69z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-159x-677y-69z', 5: '#52DADA', 6: 754, 7: 20, 8: Decimal('698.8354598902376'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _finalize_manager; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-157x-238y-638z', 16: '-15x-692y-97z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-15x-692y-97z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-15x-692y-97z', 5: '#52DADA', 6: 757, 7: 20, 8: Decimal('698.9263194357471'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _number_of_objects; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-159x-677y-69z', 16: '-166x-131y-667z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-166x-131y-667z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-166x-131y-667z', 5: '#52DADA', 6: 764, 7: 20, 8: Decimal('699.718514832929'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _run_server; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-692y-97z', 16: '-166x-531y-423z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-166x-531y-423z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-166x-531y-423z', 5: '#52DADA', 6: 773, 7: 20, 8: Decimal('698.8891185302573'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: connect; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-166x-131y-667z', 16: '-173x-235y-636z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-173x-235y-636z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-173x-235y-636z', 5: '#52DADA', 6: 776, 7: 20, 8: Decimal('699.7499553411918'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: dict; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-166x-531y-423z', 16: '-175x-464y-493z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-175x-464y-493z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-175x-464y-493z', 5: '#52DADA', 6: 779, 7: 20, 8: Decimal('699.2638986820355'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: get_server; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-173x-235y-636z', 16: '-178x-125y-664z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-178x-125y-664z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-178x-125y-664z', 5: '#52DADA', 6: 782, 7: 20, 8: Decimal('698.7166807798422'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: join; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-175x-464y-493z', 16: '-189x-230y-633z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-189x-230y-633z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-189x-230y-633z', 5: '#52DADA', 6: 785, 7: 20, 8: Decimal('699.506969229042'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: list; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-178x-125y-664z', 16: '-190x-119y-662z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-190x-119y-662z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-190x-119y-662z', 5: '#52DADA', 6: 788, 7: 20, 8: Decimal('698.9313270987358'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: register; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-189x-230y-633z', 16: '-195x-526y-417z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-195x-526y-417z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-195x-526y-417z', 5: '#52DADA', 6: 791, 7: 20, 8: Decimal('698.992131572309'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: shutdown; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-190x-119y-662z', 16: '-195x-669y-62z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][700]["-195x-669y-62z"] = {'8xi': {}, '2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 26, 4: 29603.469235749973}, 4: 'dragon-195x-669y-62z', 5: '#52DADA', 6: 794, 7: 20, 8: Decimal('699.5927386701494'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: start; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-195x-526y-417z', 16: '+0x+0y+0z', 17: '-195x-669y-62z', 18: '-107x-142y-676z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-100x-787y-95z', 5: '#52DADA', 6: 802, 7: 20, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __class__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x-276y-742z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-108x-276y-742z', 5: '#52DADA', 6: 805, 7: 20, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __delattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-109x-163y-775z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-109x-163y-775z', 5: '#52DADA', 6: 810, 7: 20, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __dir__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-276y-742z', 16: '-111x-538y-580z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-111x-538y-580z', 5: '#52DADA', 6: 815, 7: 20, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __eq__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-122x-163y-773z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-122x-163y-773z', 5: '#52DADA', 6: 818, 7: 20, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __format__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-538y-580z', 16: '-123x-614y-496z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-123x-614y-496z', 5: '#52DADA', 6: 821, 7: 20, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ge__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-126x-277y-739z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-126x-277y-739z', 5: '#52DADA', 6: 824, 7: 20, 8: Decimal('799.2033533463182'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __getattribute__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '-135x-162y-771z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-135x-162y-771z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-135x-162y-771z', 5: '#52DADA', 6: 827, 7: 20, 8: Decimal('799.318459689253'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __gt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-277y-739z', 16: '-141x-537y-575z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-537y-575z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-141x-537y-575z', 5: '#52DADA', 6: 830, 7: 20, 8: Decimal('799.2965657376491'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __hash__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-135x-162y-771z', 16: '-141x-782y-87z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-141x-782y-87z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-141x-782y-87z', 5: '#52DADA', 6: 833, 7: 20, 8: Decimal('799.3584927928144'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __init__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-537y-575z', 16: '-143x-277y-736z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-143x-277y-736z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-143x-277y-736z', 5: '#52DADA', 6: 836, 7: 20, 8: Decimal('799.2959401873626'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __le__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-141x-782y-87z', 16: '-149x-160y-769z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-149x-160y-769z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-149x-160y-769z', 5: '#52DADA', 6: 839, 7: 20, 8: Decimal('799.4760784413753'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __lt__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-143x-277y-736z', 16: '-156x-612y-490z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-156x-612y-490z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-156x-612y-490z', 5: '#52DADA', 6: 844, 7: 20, 8: Decimal('799.3622457934825'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __ne__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-149x-160y-769z', 16: '-15x-124y-790z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-15x-124y-790z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-15x-124y-790z', 5: '#52DADA', 6: 847, 7: 20, 8: Decimal('799.813103168484'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __new__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-156x-612y-490z', 16: '-161x-275y-733z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-161x-275y-733z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-161x-275y-733z', 5: '#52DADA', 6: 852, 7: 20, 8: Decimal('799.271543344313'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-124y-790z', 16: '-163x-158y-767z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-163x-158y-767z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-163x-158y-767z', 5: '#52DADA', 6: 855, 7: 20, 8: Decimal('799.8887422635726'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __reduce_ex__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-161x-275y-733z', 16: '-170x-534y-569z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-170x-534y-569z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-170x-534y-569z', 5: '#52DADA', 6: 858, 7: 20, 8: Decimal('798.6344595620702'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __repr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-163x-158y-767z', 16: '-176x-154y-764z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-176x-154y-764z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-176x-154y-764z', 5: '#52DADA', 6: 861, 7: 20, 8: Decimal('798.9918647896235'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __setattr__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-170x-534y-569z', 16: '-17x-791y-111z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-17x-791y-111z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-17x-791y-111z', 5: '#52DADA', 6: 864, 7: 20, 8: Decimal('798.931160989481'), 9: Decimal('-1'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __sizeof__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-176x-154y-764z', 16: '-180x-272y-730z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-180x-272y-730z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-180x-272y-730z', 5: '#52DADA', 6: 867, 7: 20, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __str__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-791y-111z', 16: '-182x-774y-79z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-182x-774y-79z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-182x-774y-79z', 5: '#52DADA', 6: 870, 7: 20, 8: Decimal('799.0250308970302'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: __subclasshook__; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x-272y-730z', 16: '-189x-607y-484z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][800]["-189x-607y-484z"] = {'8xi': {}, '2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 22, 4: 45695.89314312427}, 4: 'dragon-189x-607y-484z', 5: '#52DADA', 6: 881, 7: 20, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _bootstrap; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-182x-774y-79z', 16: '+0x+0y+0z', 17: '-189x-607y-484z', 18: '-100x-787y-95z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1006x-2002y-2141z', 5: '#52DADA', 6: 904, 7: 20, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: _target; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1019x-2917y-247z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1019x-2917y-247z', 5: '#52DADA', 6: 909, 7: 20, 8: Decimal('3099.719180829128'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: ace; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-2002y-2141z', 16: '-1047x-383y-2892z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1047x-383y-2892z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1047x-383y-2892z', 5: '#52DADA', 6: 920, 7: 20, 8: Decimal('3099.4454342672334'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: is_alive; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '-1052x-933y-2762z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1052x-933y-2762z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1052x-933y-2762z', 5: '#52DADA', 6: 923, 7: 20, 8: Decimal('3099.3284756540406'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: join; time: 05:49:54 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1047x-383y-2892z', 16: '-1093x-337y-2881z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1093x-337y-2881z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1093x-337y-2881z', 5: '#52DADA', 6: 928, 7: 20, 8: Decimal('3099.738537360853'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: reason; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-933y-2762z', 16: '-1119x-2261y-1800z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1119x-2261y-1800z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1119x-2261y-1800z', 5: '#52DADA', 6: 931, 7: 20, 8: Decimal('3099.0776047075683'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: run; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1093x-337y-2881z', 16: '-1120x-1965y-2119z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1120x-1965y-2119z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1120x-1965y-2119z', 5: '#52DADA', 6: 934, 7: 20, 8: Decimal('3099.320248054402'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sense; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1119x-2261y-1800z', 16: '-1121x-894y-2748z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1121x-894y-2748z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1121x-894y-2748z', 5: '#52DADA', 6: 937, 7: 20, 8: Decimal('3099.5775518608984'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: sentinel; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1120x-1965y-2119z', 16: '-1137x-286y-2869z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-1137x-286y-2869z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-1137x-286y-2869z', 5: '#52DADA', 6: 940, 7: 20, 8: Decimal('3099.310568497452'), 9: Decimal('0'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: start; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-894y-2748z', 16: '-116x-1033y-3026z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3100]["-116x-1033y-3026z"] = {'8xi': {}, '2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 10, 4: 1509535.2700498956}, 4: 'dragon-116x-1033y-3026z', 5: '#52DADA', 6: 943, 7: 20, 8: Decimal('3199.565751785701'), 9: Decimal('99'), 10: 8, 11: '{passing; name2xi-passing-to-temp2xi-append-by-all-methods4xi: terminate; time: 05:49:55 03/28/13 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-1137x-286y-2869z', 16: '+0x+0y+0z', 17: '-116x-1033y-3026z', 18: '-1006x-2002y-2141z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 249, 4: 64598.210387067236}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'all_methods4xi.py'}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 249, 4: 68698.68272609005}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:52:03 04/07/14 Pacific Daylight Time}', 12: 'all_methods4xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'all_methods4xi.py'}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 06:52:30 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of all_methods4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
